Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

 

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
Ill_Be_There Posted on 24/06/2013 21:38
Edited On: 01/10/2014 22:25FMTTM Jobs Board
 
 
I'm fed up being jobless

Job opportunities listed below....latest opportunities at the bottom.
IP: Logged
fingertrap Posted on 24/06/2013 21:41

please give me a blow job

 
my technique is poor. sorry.
IP: Logged
RiversideRed Posted on 24/06/2013 21:46

please give me a job

 
Tell me about it! 22 been working since 15 and out of work since October and its starting to get depressing! Not looking forward to winter months if im still jobless. Good luck with the hunt though m8 [^]
IP: Logged
buggy Posted on 24/06/2013 21:48

please give me a job

 
Good luck lads.
My son has just got fixed up after 6 months.
It will happen. [^]
IP: Logged
Ill_Be_There Posted on 24/06/2013 21:52

please give me a blow job

 
Cheers I hope so
IP: Logged
shaboro1986 Posted on 24/06/2013 22:05

please give me a blow job

 
I know where there's part leading full time. 2 jobs. One in bakery and 1 in fish shop. Both on trimdon avenue I also put some garage jobs on here last week. If these help
IP: Logged
Cosmonaut Posted on 24/06/2013 22:08

please give me a blow job

 
I'm suffering from the same misery at the moment , even worked voluntarily to fill the gap for some time but that couldn't last as there was so little to do. Climbing the walls it's been months [|)][xx(][V]
IP: Logged
shaboro1986 Posted on 24/06/2013 22:13

please give me a blow job

 
Anything I cum across I'll keep putting on here. Try to have a look at my other post from other week. It's worth a try
IP: Logged
expat_smoggie Posted on 24/06/2013 22:14

please give me a blow job

 
China is crying out for English teachers -- you don't need a full teachers license either-- just enroll in the free classes get your certification -- maybe take 6 months and you're (both) set
IP: Logged
bombero Posted on 24/06/2013 22:43

please give me a blow job

 
Toughest last 6 months i've had in 30yrs,doing the same Cosmonaut,volunteering,but it's not upto much. Sent tons of Cvs,cold calling on foot etc. Thats why that Pharaoh Recruitment scam really peed me off. We will get there, 5 a side anyone? UTB
IP: Logged
Cosmonaut Posted on 24/06/2013 22:48

please give me a blow job

 
Yeah that Pharaoh thing was a complete joke ... when i approached them it was about doing some SAGE qualifications i could do with they were apparently going to put me through ... could tell instantly it was a load of shyte, then i went voluntary .. some people i know hung around waiting for them are still getting the same old excuse waiting for them to put them through the courses!! Nearly six months later and still nothing ... what the hell are they?!? [:o)][:o)][:o)][:o)][:o)][:o)]
IP: Logged
MsCurly Posted on 24/06/2013 22:51

please give me a boob job

 
Chin up lads, sounds like you're doing all the right things, it will come good for you eventually, x.
IP: Logged
sxg_2010 Posted on 24/06/2013 22:52

please give me a blow job

 
What type if work you lads looking for?
IP: Logged
Cosmonaut Posted on 24/06/2013 23:01
Edited On: 24/06/2013 23:04
please give me a blow job

 
I've mostly been involved in Payroll or general finance admin for banks etc yawnnnn ... sitting RSA 2 audio transcript qualifications soon though fancy a change from what i generally have done in the past ... Can't really pick and choose though in this day and age there's absolutely nothing out there ... last NHS interview i had was for a band 3 job .. ex band 7s etc battling for it, so many are out of work with tonnes of experience going for more modest jobs in what i usually apply for, band 8 is the highest grade within NHS ... Seems everyone's fighting for even the shyte jobs out there. Competition is immense lately. Don't recall it ever being this tough [|)][V]
IP: Logged
free_pint Posted on 24/06/2013 23:04

please give me a blow job

 
In the same sad situation, had a 3 month contract in my field (advertising) since leaving uni and odd jobs in bars etc but nothing even close to semi-permanent. Had an interview the other day 50 interviews 1 job...

Good luck the rest of you aswell! [^]
IP: Logged
Cosmonaut Posted on 24/06/2013 23:06

please give me a blow job

 
Yeah it's hard ... I've never usually struggled before in anything i've done interview wise but i've lost count now on how many i've had this year now, ones i've done better in than i ever have in previous interviews and still not been successful. [:o)][|)]

Might just start selling my ar5e over the border. [ref]
IP: Logged
bombero Posted on 24/06/2013 23:21
Edited On: 25/06/2013 09:06
please give me a blow job

 
I left school in 84 and it's grimmer than then,constant employability course scams by private companys that get away with it,millions of pounds wasted. I've got 28 yrs experience including ex RAF Fireman,Resort Manager,the list goes on but as said can't even get an interview for $hit shovelling(no objection either) jobs. Got HGV2 and Fir extinguisher Eng Cert/NEBOSH too.

Cosmonaut that reminded me of a character called Chrissy from Boys From The Black Stuff,'I'll go sell my ar$e on Lime Street,after all i've tried everything else', a must see series if you have never seen it. I will share a pint with you at the Vic next month[^] UTB
IP: Logged
jmboro Posted on 24/06/2013 23:29

please give me a blow job

 
Good luck lads.

I really do feel for you and wish i could give you a chance in my business but it is so slow at the minute.

Mind you i took a lad on full time from fmttm and i got slaughtered for it as it was minimum wage.

And he is still working for me now.

Its not the best of pay but what can you do when people aint spending money.

IP: Logged
bombero Posted on 24/06/2013 23:31

please give me a blow job

 
Fair play to you Jm
IP: Logged
Ill_Be_There Posted on 24/06/2013 23:33

please give me a blow job

 
I have worked on the railway as a trackman , also have fork truck licenses
IP: Logged
fingertrap Posted on 24/06/2013 23:33

please give me a blow job

 
"but what can you do when people aint spending money."

rob?
IP: Logged
jmboro Posted on 24/06/2013 23:39

please give me a blow job

 
I have worked on the rail as well.
There are loads of Norton lads working on the rail.

Its mainly agency work these days on the rail and getting a shift hear and there.

Thats why i got out of it as it was just getting worse.

I remember us being on £7.50 an hour and having to pay for digs down south and chipping in for diesel to get us from work and back in the agency van and back home as well on weekends.

And then trying to pay your mortgage on top of that.

IP: Logged
Ill_Be_There Posted on 24/06/2013 23:44

please give me a blow job

 
I worked with a few from Norton on the rail , Yeh I rather get a full time permanent job
IP: Logged
jmboro Posted on 24/06/2013 23:52

please give me a blow job

 
I no the lad that works for me is looking for a new Job as he studied media at uni and he said even when he started that if anything come up in that field he will be of as it is by far a better paid job.

I could keep you in mind if your interested.

We have an office down skippers lane if that is anywhere near were you live.
IP: Logged
Ill_Be_There Posted on 24/06/2013 23:55

please give me a blow job

 
Yes please
IP: Logged
jmboro Posted on 25/06/2013 00:08
Edited On: 25/06/2013 00:16
please give me a blow job

 
I posted my email dod you get it.
IP: Logged
Cosmonaut Posted on 25/06/2013 00:23

please give me a blow job

 
Jm Boro ... I live in TS6 right next to Skippers Lane if you wanna talk about anything?? I'd literally do anything in the meantime hah, Good on you for what you did with the other guy off here that's fantastic [^]

Bombero - look forward to that pint at the Vic , it's gonna be a great night [^]
IP: Logged
bombero Posted on 25/06/2013 00:28

please give me a blow job

 
yep[^] good luck in the meantime. UTB

(get that Boys from the Blackstuff series if you've never seen it,classic stuff)
IP: Logged
jmboro Posted on 25/06/2013 00:50

please give me a blow job

 
Have a pop down and have a look around if you want.

IP: Logged
fingertrap Posted on 25/06/2013 00:52

please give me a blow job

 
you haven't got a job but can afford to go out on the lash? [:O]
IP: Logged
TheSmogMonster Posted on 25/06/2013 08:18

please give me a blow job

 
Really feel for the lads struggling, I had 18 months out of proper work at the start of the recession (doing whatever came along but it was nowhere near enough) and it was a nightmare.

About 18 months ago I was took on and it was all going fine till the business went bust at Christmas. Panic set in, but I found something else within a month and the new job is a cracker even if the pay isn't great.

It's hard to keep your head up, but just be persistent and push on, if any jobs come up at work I'll make sure they get put up on here.
IP: Logged
Ill_Be_There Posted on 25/06/2013 08:24

please give me a blow job

 
ok thank you
IP: Logged
spike11 Posted on 25/06/2013 08:26

please give me a blow job

 
Cosmonaut - I am expanding my business at the moment & if you send your CV to me at teesps@ntlworld.com, I will have a look.

AT present I use my accountant to do that type of work, I may have a role coming up. No guarantees but send it over and we will take it from there.

IP: Logged
buggy Posted on 25/06/2013 08:53

please give me a blow job

 
Fantastic response for guys struggling atm.

Maybe a job thread should be added by admin.
IP: Logged
tryasize10 Posted on 25/06/2013 09:26

please give me a blow job

 
Very tough. I was out of work 9 months, got a job in northwest and have now relocated. I didn't want to and don't feel settled here at all yet but you gotta do what you gotta do.
IP: Logged
SuperBok Posted on 25/06/2013 09:45

please give me a blow job

 
ANy of you lads got CSCS / CCNSG safety cards?

Were always needing labourers and might have a big job coming up.

no promises like but text me on 07584818581 for my email addy and get me a cv

I can also put you in touch with some agencies.

(PS we pay labourers a minimum of £11 an hour so its good money)

Also di you all know you can get your CCNSG passport free off the dole?
IP: Logged
Ill_Be_There Posted on 25/06/2013 09:51

please give me a blow job

 
I am due to do my cscs course at the beginning of july if i dont find a job before that.
IP: Logged
bombero Posted on 25/06/2013 10:13

please give me a blow job

 
Bok; got my CSCS,NEBOSH health&Safety,HGV2, ive sent u a txt, cheers for trying.

Tyr; Ive been to Orkney and Wales chasing bit work recently, tough without local network tho, keep smiling tho mate[^] UTB
IP: Logged
SuperBok Posted on 25/06/2013 10:15

please give me a blow job

 
didnt get text bombero!
IP: Logged
guyb Posted on 25/06/2013 11:13

please give me a blow job

 
Good luck everybody. Bombero is right - boys from the blackstuff is more relevant now than at any time since it came out.



Link: All in it together eh?
IP: Logged
Tom_Fun Posted on 25/06/2013 11:34

please give me a blow job

 
The best of luck to everyone on here in finding work. We're supposed to be one of the richest economies in the world, no one here should be out of a job [V].
IP: Logged
tryasize10 Posted on 25/06/2013 11:40

please give me a blow job

 
Driling jobs going at JB SI

Link: Drilling
IP: Logged
NickClegg Posted on 25/06/2013 15:19
Edited On: 25/06/2013 15:21
please give me a blow job

 
I'm in the Same situation, coming up to nearly a year without a job, been there and done work experience/voluntary too [V]

Although I'm at uni one day a week I'm finished for the summer now so it's even worse with nothing to keep me busy.

There is just absolutely nothing out there in this area [sad]
IP: Logged
free_pint Posted on 25/06/2013 16:09

please give me a blow job

 
Just been offered work exp. with n-sign so be taking that up from Monday, better than nothing and keeps me busy and who knows may become permanent if I'm lucky anyone else done any of these?

By the way I've a list of local agencies and numbers kicking about if people want me to put them up?
IP: Logged
NickClegg Posted on 25/06/2013 16:11

please give me a blow job

 
I've not long finished an 8 week one

Zero job after a lot of promise of one [V]
IP: Logged
free_pint Posted on 25/06/2013 16:49

please give me a blow job

 
Well you should do better in cabinet [;)] apologies had to!

What type of stuff were you doing there? And who was it with?
IP: Logged
NickClegg Posted on 25/06/2013 16:52

please give me a blow job

 
[:I]


It was with PJA Distribution just sorting, picking and packing in a warehouse. Easy work like [8D]
IP: Logged
RiversideRed Posted on 25/06/2013 17:20

please give me a job

 
Meh! Brother does nowt to find a job so job centre forced him to do a interview and they have only gone and give him the job! Working in them posh buildings opposite the Castle gate. Lucky git! [:(!][:P]
IP: Logged
mosfet Posted on 25/06/2013 17:26

please give me a job

 
Solar Panel installer and Everlasting Boiler company ASHADEGREENER are looking for 10 surveyors (Newcastle and Birminghman areas) and 30 Admin staff (location unknown). Look at their website to familiarise. They are asking for CV's to be emailed to mailto:survadmin@ashadegreener.co.uk

Surveyor Spec:
We are looking for 10 Surveyors based around the areas of Newcastle and Birmingham. These are full time positions with salaries to be agreed.
Must possess:
•Surveyor training or
Trade background e.g. Joiner etc.
•Construction experience
•Customer focused approach
•Smart appearance
•Reliability

Duties: •Liaising with customers
•Collecting Survey Data
•Compiling reports
•Basic risk assessment


Admin Spec:
We are looking for 30 Administration Assistants. These are full time positions with salaries to be agreed. The Roles are office based and are very much target driven.
Must possess:
•Excellent telephone manner
•Good communication skills
•Smart appearance
•Ability to work well in a team

Duties: •Dealing with incoming calls
•Emailing customers
•Spread sheet input
•Preparing surveyors work
•Checking properties via Google
•Booking customer appointments


Ad states that:
Full training will be given to all successful applicants


Good luck if you fancy a shot.
IP: Logged
Cosmonaut Posted on 25/06/2013 17:27

please give me a job

 
Spike11, thanks, i'll shot you an email sometime shortly ...

Funny that after all this moaning from me on here last night being stuck in between jobs and i got a call this morning for an interview tomorrow for a job i thought i had no chance of being shortlisted for ... fingers crossed [8)][:o)] ... hope i haven't jinxed it haha

Poster who said how can we afford to go out on the lash out of a job .... i wouldn't call one pint of ale watching one of my fave bands being 'on the lash' as such .... haha [:P][:D][:o)]

Thanks for everyone else involved, good thread and best of luck to everyone else in the same position at moment. [^]
IP: Logged
NickClegg Posted on 25/06/2013 17:34

please give me a job

 
Cheers mosfet [^] I'm from a joinery background and currently studying HNC Building studies.

Will look into it, only problem is i don't drive.. I'm looking to learn ASAP got an instructor lined up but not the cash.[|)]
IP: Logged
leroy Posted on 25/06/2013 17:53

please give me a job

 
i would recommend going self employed and going after your own money.

I did this 2 years ago... do a bit of courier'ing, some office based training loads of different things.

companies seem keener to employ on short term contracts that dont cost them much (in th bigger picture)

£12 to set up a company and away you go
IP: Logged
joebolton Posted on 25/06/2013 20:58
Edited On: 25/06/2013 21:01
please give me a job

 
Decent Civil Service job here, Middlesbrough based.
Sorry bad link.

Go on Civil Service jobs and do a search for North East.

I found
Social Survey Interviewer , different jobs based in Stockton, Darlington and Middlesbrough
IP: Logged
fingertrap Posted on 25/06/2013 21:02

please give me a job

 
do you do building work/repairs and that sort of thing? i'm looking for someone trustworthy. [^]
IP: Logged
free_pint Posted on 26/06/2013 09:05

please give me a job

 
Just gonna bump this back up the board as I think it's quite an important thread!
IP: Logged
NickClegg Posted on 26/06/2013 14:07

please give me a job

 
[^]
IP: Logged
The_Unicorn Posted on 26/06/2013 21:02

please give me a job

 
[^]
IP: Logged
nor_mate Posted on 26/06/2013 21:16

please give me a job

 
If anyone has experience of account management or business development, there's a couple of positions just come up at my place, there's also a PHP Developer position for someone with experience. Also apprentice opportunities for design and for general reception / office assistance.

If anybody is interested just leave your email and I'll get details to you.
IP: Logged
BOROMAN28 Posted on 26/06/2013 21:19

please give me a job

 
Keep going lads,i dont know your family situations,but i landed in brum 12yrs ago fresh from jail.
I had £100 and no one to give me a leg up.
Take anything!!
sign on and take your lawn mower around the streets,if you cut only 1 lawn a day for £10 thats £50 a week.
Im not patronising you..but needs must.
I acquired a ladder and started cleaning windows £20/30 a day,but slowly it built up,be flexible and polite..I am always willing to do ANY job my old people want.
12 yrs later im married with 2kids,decent foreign holiday every year and even with a recession on i know whats coming in every month.
Self employment is not for everyone,but its been the making of me.
I was a no mark waster from Redcar.
Either laugh this post off as me being a clown,or take some inspiration that there is always money out there to be made[^]
good luck fellas
IP: Logged
robson7 Posted on 26/06/2013 21:30
Edited On: 27/06/2013 20:48
please give me a job

 
Nor_mate Could you please e mail me regarding business development post? Gibboboro@cheers
IP: Logged
NickClegg Posted on 26/06/2013 21:35

please give me a job

 
What are the apprenticeships in exactly Nor_Mate [^]

Cheers
IP: Logged
Cosmonaut Posted on 26/06/2013 21:46

please give me a job

 
[^][ref]
IP: Logged
nor_mate Posted on 26/06/2013 22:16

please give me a job

 
Got your email if you want to remove it robson. Will email you in a sec. [^]
IP: Logged
gizasqueezemister Posted on 26/06/2013 22:30
Edited On: 26/06/2013 22:49
please give me a job

 
Normate could you email me details re the apprenticeship position. Would like to pass this onto my son. Thanks.
IP: Logged
nor_mate Posted on 26/06/2013 22:34

please give me a job

 
Alright Nck, the apprenticeships are a 12 months fixed term contract and during those 12 months an NVQ in one of Business Admin, Customer Service or IT is gained. This is all while still learning and doing the actual job that was applied for, so you'll be gaining even more skills and virtually guaranteed to be offered a full time contract for that position after the 12 months is up. It's £100 a week.

If you want to know any more just leave your email and I'll contact you mate.
IP: Logged
nor_mate Posted on 26/06/2013 22:36

please give me a job

 
Got your email if you want to remove, Giza [^]
IP: Logged
borolad259 Posted on 26/06/2013 22:42

please give me a job

 
I hope this thread helps people out. I'm wondering if we should have a sort of jobs wanted/employment offered thread as a sticky.
IP: Logged
NickClegg Posted on 26/06/2013 22:45

please give me a job

 
Cheers nor_mate,
I was just intrigued by the design part you mentioned, I'm a little past Apprenticeships now i think.
IP: Logged
Cosmonaut Posted on 26/06/2013 22:51
Edited On: 26/06/2013 22:54
please give me a job

 
There's a hell of a lot of these admin apprentice opportunities popping up in local companies now which is good for people up to 24 to get an opportunity and a foot in the door etc, i think even some are considering older apprentices now than 24 year old ... never remember there being so many of them available to apply for ... Good to see the opportunities popping up more each day [^]

I was interviewed today for a position within a CIC that's partnered with a recruitment firm and they sprung it on me i'll be looking after an apprentice or two for the company later in the year, along with the role it's self which wasn't in the details of the job i applied for but still .. Something i'd look forward to, fingers crossed [smi]

*Edit - How come it says i'm the topic originator now?? haha
IP: Logged
PodgerC Posted on 26/06/2013 22:58

please give me a job

 
In response to the earlier comment.

"I would recommend going self employed and going after your own money."

If anyone is thinking about doing this I would suggest they go to a business breakfast networking event near them and talk to the people there. It would be useful and there are people there who could and would advise. All it would cost is the price of a breakfast. I'm a member of Network North, Darlington and we meet every Tuesday at 07:15. Check it out at the link

Link: Network North
IP: Logged
PRIORYMAN Posted on 26/06/2013 23:49

please give me a job

 
Some interesting stats;

1 Million people over the age of 65 are currently employed in the UK.

Youth unemployment in the UK currently stands at 950,000.
IP: Logged
Kingy Posted on 27/06/2013 11:04

please give me a job

 
The stats are fudged, and the jobs are probably in fudge packing or shovelling some other form of 5hit
IP: Logged
jannizart Posted on 27/06/2013 12:20

please give me a job

 
I thinks thats a great idea borolad. Rob used to have a jobs section on One Giant Leap but I don't think many people knew about it. I get a lot of emails from agencies telling me about engineering work and often post anything I think may be of any help. A sticky would be a good place to post them. It might be helpful if people passed their comments but then admin could delete the irrelevant ones so that the jobs were easier to find
IP: Logged
Corcaigh_the_Cat Posted on 27/06/2013 15:13

please give me a job

 
'1 Million people over the age of 65 are currently employed in the UK.'

I'm 56, about the average age in the office. Many in their late 60's, quite a few in their 70's.

There are few in their 20's, no teenagers.

IP: Logged
BOROMAN28 Posted on 27/06/2013 21:25

please give me a job

 
so folk like you who are currently unemployed may have a few links to employment[:o)]
IP: Logged
jmboro Posted on 30/06/2013 18:36

please give me a job

 
I think this is a great idea from fmttm to have this sitting on the home page.

Well done to you as this should help some of the out of work local people get back in to working environment.
IP: Logged
RedcarTS10 Posted on 01/07/2013 13:56

please give me a job

 
Try Powerlines Group.

They where taking linesmen on last week.
Might be better suited to those lads who have been on the railway previous, who hold a current PTS.

Still worth a try if you don`t as they might put you through the required certification.



Link: linky to power lines.
IP: Logged
EpiphanyProudfoot Posted on 02/07/2013 06:28

please give me a job

 
Warum sind mein posts being deleted on this thread?

Who is behind this please?

There was NOTHING remotely obnoxious/derogatory about them.

Explain please?
IP: Logged
borolad259 Posted on 02/07/2013 13:47

please give me a job

 
The thread is for people who are looking for work, not attention. Stop posting here Piff, unless you have any peanut packing work to offer the masses.
IP: Logged
MawTheMerrier Posted on 02/07/2013 17:07

please give me a job

 
All I can add is for u/e lads to keep on hoping and keep looking, cos my lad finally found a job this week after 3 months out of work. [^]

He got really down about it, but he kept pecking away. In the end it was a link from a friend who saw the job on line, so keep nagging all yer mates to keep looking for you.

Anyway, sincere good luck to anyone u/e, I hope you get a break soon.
IP: Logged
shaboro1986 Posted on 02/07/2013 17:44

please give me a job

 
I know where a driver is required 6am-2pm. I'll put details on tomorrow when I get them. Hopefully this will help someone.
IP: Logged
MsCurly Posted on 03/07/2013 19:26
Edited On: 03/07/2013 23:36
please give me a job

 
Driving Edge have just secured a massive 3 year contract at Tesco Teesport, and they're looking for about 150 warehouse operatives. . They've been interviewing all this week. Not sure if all the interview slots are taken, but those interested need to call 0151 728 5000.

The jobs are (for a change) full-time and permanent. Experience is not essential, but all candidates must be able to get there to cover a 3 shift system (3 days out of 7) and pass a drug and alcohol test.
IP: Logged
scally Posted on 03/07/2013 19:47

please give me a job

 
"Stop posting here Piff, unless you have any peanut packing work"

[:D][:D][:D]

Shaboro where's that driving job you promised?
IP: Logged
shaboro1986 Posted on 03/07/2013 20:01

please give me a job

 
Sorry bout this. The driver who normally cums in didn't today. He back tomorrow I've been informed and as soon as I find out. I'll post straight away bout 9.30am
IP: Logged
shaboro1986 Posted on 04/07/2013 10:40

please give me a job

 
phone number for the drivers job is 07977563216 its for deliveries around boro, stockton and billingham, dont know to much about it, sorry but i do know its a genuine job. hope this helps someone
IP: Logged
jannizart Posted on 04/07/2013 11:59

please give me a job

 
I am just waiting for details of a short term job at Connoco Phillips at Wilton. I will post more info when I get it. I have also been told that there will be a lot of jobs coming up soon at Heerema.
IP: Logged
ajax_treesdown Posted on 04/07/2013 12:59

please give me a job

 
Getting made redundant as of tomorrow so if anyone has anything I'd appreciate it.

[^]
IP: Logged
bororeddaz Posted on 04/07/2013 13:25

please give me a job

 
'pass a drug and alcohol test'

Always a catch isn't there?
IP: Logged
anterimus Posted on 04/07/2013 15:39

please give me a job

 
For everyone out there looking for work, watch out for the following scam E-mail..

Hi
As a result your application, I would like to invite you to attend an interview.
You will have an interview with the department manager, Jenny Wilson. The interview will last about 30 min.
Please bring three reference (If available), as well as a copy of your ID, e.g. Passport, Driving License to the interview.
Please contact me on 07064848720, in order to arrange an interview
We look forward to seeing you

Best regards
Charles Brown

Few reports of it online and I got the same. Guessing its a premium number.
IP: Logged
Craig_73 Posted on 04/07/2013 22:30

please give me a job

 
Anyone got their C1 Licence? Been to a job fair today in Aldershot. I'm out the Army in January; Got talking to a ex Squaddie, their working for extreme Logistics, it's all self employed work; Must have a co driver with you. around £25,000 a year, pick and choose when you want to work. They have a base in Middlesbrough. Anyone interested? get in touch..[smi]
IP: Logged
ItsMe Posted on 05/07/2013 08:15

please give me a job

 
Jan, what job is that at Conoco?

And why Wilton?
IP: Logged
free_pint Posted on 05/07/2013 17:09

please give me a job

 
Does anyone know if the job centre will help me out if I look at doing a college course? I.e. help with grant or something?
IP: Logged
MsCurly Posted on 05/07/2013 20:42

please give me a job

 
They might fund a vocational rather than academic course, free_pint.

If they say no, have a look at www.turn2us.co.uk, you may be able to get a grant or bursery through them.

Also, the National Careers Service are very good at sourcing who has the current funding etc, so you could try linking in with them?

What course were you thinking about?
IP: Logged
billyred Posted on 05/07/2013 21:11

please give me a job

 
janiizart, is it the conoco job at wilton eng [?]
IP: Logged
bombero Posted on 05/07/2013 22:19

please give me a job

 
Current 'funding'...the f. word, good advice tho, caught up in this quagmire too, best foot fwd.Never seen so many scams that go unchecked by the 'authorities' as in back to work courses and their ilk. It needs exposing! imo
IP: Logged
lockey Posted on 05/07/2013 23:01

please give me a job

 
Jobcentre wont help with anything, i was trying to get them to help fund my Nebosh course they turned me down 5 times!
IP: Logged
Cosmonaut Posted on 06/07/2013 03:42
Edited On: 06/07/2013 03:49
please give me a job

 
Speaking of Wilton, does anyone know if it's actually only people with driving licenses that are allowed to work on the site of the Wilton Centre ... just the Main Centre opposite Wilton golf course that is, not the site etc

I got asked if i can start a job there a few months ago, a systems admin job ... they contacted me first having found my CV on a site and it was through Wolviston PLC, anyway, following week after a meeting when i was made to believe it was my job and nailed on, i got a call the next morning to say sorry they've made a mistake and as i don't currently hold a driving license they can't allow me on the site to start the job as you have to have a car to get on the site. Why didn't they work that out before they more or less made me believe the job was there to take?? [?] I found out that people work on that site who don't drive ... i live very close to it and it wouldn't have been a problem for me and i've seen people get off buses near there and walk into it!! I'm not allowed to drive for a whole year because of having a seizure in the past year so before any wise cracks start ... hahaha [:o)]

Was i getting fcked about??? [?][sad][:o)]
IP: Logged
marty78 Posted on 06/07/2013 07:47

please give me a job

 
Well I worked in the Wilton centre for 10 years as part of the maintainence team and have no idea what the driving licence thing is about I used to share the same bus with lots of members of staff there office,lab,kitchen etc
IP: Logged
free_pint Posted on 06/07/2013 09:15

please give me a job

 
Cheers MsCurly, will give it a look. I'm trying to do a Business Management course or something similar.
IP: Logged
peck Posted on 06/07/2013 14:20

please give me a job

 
i got made redundant march 2013 previously workin in the drug and alcohol field and before that Corus. i was finding it hard to find a job ive now started with creative support its personal care its something that ive not done before and £6.80 ph they always have plenty of jobs , idealy i would like to find something else but u have to just take what you can get!! hope this helps ? there are plenty of jobs with creative support [^]
IP: Logged
MsCurly Posted on 06/07/2013 20:22

please give me a job

 
Cosmonaut, some companies will make it policy to only take drivers, as often people swear they can make it by public transport/bike etc then often when the bad weather comes and they have an early shift they prove unreliable. I'm not saying you would be, but as a result of that happening, employers sometimes only take drivers.

Here is a really good site for any of our 18-24 year olds who are looking for work;

www.notgoingtouni.co.uk
IP: Logged
borolad259 Posted on 06/07/2013 22:48

please give me a job

 
Some very useful stuff here.
IP: Logged
hendrieswondergoal Posted on 09/07/2013 16:27

please give me a blow job

 
@ free_pint
" In the same sad situation, had a 3 month contract in my field (advertising) since leaving uni and odd jobs in bars etc but nothing even close to semi-permanent. Had an interview the other day 50 interviews 1 job... "

Where did you study? And what was the course?

Which aspect of advertising you looking to get into?
IP: Logged
dorivasmiddlefinger Posted on 10/07/2013 01:53

please give me a blow job

 
You cant get funding to do a college course through the job centre if you have a level 3 or above qualification. So if you have a degree then you have no chance at all.
IP: Logged
Cosmonaut Posted on 10/07/2013 16:26
Edited On: 10/07/2013 16:27
please give me a blow job

 
McSurly, i can understand that totally. Must have just been that company in particular then. Not hard to get to at all Wilton Site however, from here. It's right next to where i live, walking distance ... ah well.

I'd have took an umbrella if it rained for an early shift [:o)]
IP: Logged
MsCurly Posted on 10/07/2013 21:19

please give me a hobnob

 
I feel for you Cosmo, it's hardly fair is it?

Hot jobs for today;

AXA are looking for HELP TEAM MEMBERS (call centre). It's dealing with customer enquiries, upselling and generating leads. Full time, Customer service experience needed (not necessarily call centre), basic PC skills and excellent telephone manner.

Apply on Directgov/jobs
Job ID 2555311

All variety of CATERING AND HOSPITALITY roles at Wynyard Hall. Wynyard Hall are pretty much ALWAYS recruiting bar and waiting staff, chambermaids, cleaners, sometimes admin and events staff for the conference and banqueting. You need to be a driver due to the location, but shy bairns get nowt so send a CV to Claire Darton, Wynyard Hall Hotel, Wynyard, Billingham, TS22 5NF.

PRODUCTION OPERATIVES - Adecco are now recruiting for the Walkers crisp factory in Peterlee. Get on their website and apply online.

SHUTDOWN OPERATIVES - send your CV to info@torussupply.co.uk

GIANT, HAIRY, FIT BLOKES - send picture and phone number to desperatemiddleagedmophead@gmail.com

[8D]

IP: Logged
billyred Posted on 10/07/2013 21:26

please give me a hobnob

 
thanks for the job posts mscurly.[^] keep posting them please, very useful.
IP: Logged
Cosmonaut Posted on 10/07/2013 21:37

please give me a hobnob

 
Hardly fair it seems Mscurly but "it is what it is" haha [:o)] ... i can't drive again for a while anyway under medical instructions so have to wait to take that test then i'll have that monkey off my back!! Hopefully end of the year

I've got a lot of interviews coming up anyway and past ones still waiting decision wise. I'm certainly getting a lot more luck interview wise now and know a lot of people who are struggling to even get one interview in the past months ... its been hard for so many.
IP: Logged
MsCurly Posted on 10/07/2013 22:19

please give me a hobnob

 
I will billy, hopefully there might be something useful, wouldn't it be great if we could get some actual jobstarts?

Cosmo.....sounds like you're certainly doing something right to be bagging the interviews. It will definitely come good for you soon. [smi]

Anybody who is looking for RETAIL......your local Boots store are recruiting for their Xmas staff already!!! Apply online today, be prepared for a customer-service based multiple choice questionnaire.
IP: Logged
Cosmonaut Posted on 10/07/2013 22:35

please give me a hobnob

 
ha thanks MsCurly [^]

To be honest in the amount of success i've had in bagging recent interviews for certain jobs given the competition, i must be letting myself down badly in interviews somehow, not appreciating the competition enough ... got to nail the one next week i am hoping to, hope it's not Claude Littner on the panel [:P][:o)]
IP: Logged
free_pint Posted on 11/07/2013 12:32

please give me a blow job

 
hendrie-
Studies media studies at Teesside with the main aspects being on advertising.

I want to get into the marketing/brand management side of things, but I've experience in social networking through the internship (3 month job). So I'm literally an open book with regards to it at the moment!

Doriva- yeah feared as much!
IP: Logged
gt_in_sussex Posted on 11/07/2013 16:52
Edited On: 11/07/2013 16:56
please give me a job

 
Thought i'd join in, and make people aware that there are Apprentice Salesman positions available at the company i work for.

Anyone interested in working as a car salesman, let me know and i can pass on the details.

*Edit - should have added that this is for dealerships across the country as well as Teesside
IP: Logged
wh0cares Posted on 11/07/2013 17:14

please give me a job

 
get yourself to nissan or one of the companies that supply them.

the jobs are there but you have to put up with the mind numbing boredom of factory work

I know the jobs are there as line 2 at nissan will be going to 3 shifts
IP: Logged
My_Opinion Posted on 13/07/2013 19:56

please give me a job

 
Not sure when but a friend mentione he seen that air products will be taking on staff for a new plantain billingham, a quick google shows it o be true

Link: Jobs
IP: Logged
OPEO Posted on 14/07/2013 10:04

please give me a job

 
I can give a start to anyone who has a cscs card for a building site and who preferably has a ticket for driving a dumper. Free travel to and from work. Self employed position. £10. Per hour to start.
IP: Logged
bombero Posted on 14/07/2013 10:55

please give me a job

 
I have just got a couple of weeks jetting/industrial cleaning,finishes on Friday as stands(first gig in months!). I have CSCS,no dumper truck but HGV2,iam an ex RAF fireman fit as a fiddle and reliable. I would be interested if compatible.
IP: Logged
The_Unicorn Posted on 17/07/2013 07:57

please give me a job

 
Going through redundancy process at moment (been on 90 days since 1st June) now confirmed redundancies will be made effective from 2nd September. We have been given 2 days to decide if we want to volunteer (no incentive to do so). Due to the criteria being used 90% certain I will be one going so not sure what to do (been through the farce of interviews in these situations before,and really don't feel Ican do it again). Work in the 'Conflict Resolution field if anyone knows of any vacancies out there.
IP: Logged
MsCurly Posted on 19/07/2013 23:27

please give me a job

 
I know lots of professions that use conflict resolution, but didn't know there was a whole industry dedicated to it. Can you give any further info Unicorn, and I'd be glad to keep my eyes peeled for you?
IP: Logged
marty78 Posted on 20/07/2013 08:01

please give me a job

 
Any painters outh there hr go are looking for 2 to start immediately for 16 weeks work in eston,it's a nursing home (hill view) and a decent job contact Alan at hr go on 07808 093196 started there myself last week and as I say not a bad job
IP: Logged
The_Unicorn Posted on 20/07/2013 08:57

please give me a job

 
Thanks MsCurly, lots of conflict resolution going on, mostly by charitable/non profit making organisations. Lots of contracts have historically been with Local Government hence issues now as budgets are cut. Personally i am a Project Co-Ordinator & practitioner for 'Community Mediation' (Neighbour Disputes) though I also practice family mediation (children & parents), Restorative Justice, and Facilatation of Neighbourhood meetings between say Councils/Police and residents. Not a full picture but hope that gives you an idea.
IP: Logged
MsCurly Posted on 20/07/2013 12:03
Edited On: 20/07/2013 12:06
please give me a job

 
Sounds very interesting (and challenging), clearly not the sort of work you see advertised everyday. I'm on the job boards most days, and hear of some stuff through the grapevine. If I see or hear anything, I'll let you know.
IP: Logged
The_Unicorn Posted on 20/07/2013 13:39

please give me a job

 
Thanks again, MsCurly, as you say not often advertised, however hopefully the skills used can be transferred to other areas (though I do love what I do).
IP: Logged
MsCurly Posted on 23/07/2013 15:57

please give me a job

 
http://www.fivelamps.org.uk/general/all-vacancies/
IP: Logged
MsCurly Posted on 23/07/2013 23:58
Edited On: 24/07/2013 00:06
please give me a job

 
Bit of a swerve, the above job (was thinking of the Families Coach) Mr Unicorn, but you did mention those transferrable skills. Think it might be something you would be interested in?
IP: Logged
The_Unicorn Posted on 24/07/2013 05:53

please give me a job

 
Thanks MsCurly,

Certainly will look at roles like that (the issues I deal with between parents/children now, are often part of bigger family issues). Basically I deal with anything that is low level conflict. Please let me know of anything else you spot, much appreciated.
IP: Logged
MsCurly Posted on 24/07/2013 15:58

please give me a job

 
Here's a great opportunity for 16-24 year olds working for Stockton Borough Council. It's an apprenticeship which will lead to a qualification in Horticulture and maybe a career with the council.

Digging graves, landscaping, gardening, cleaning, planting shrubs and flowerbeds and general maintenance of cemetaries and churchyards in Stockton.

The application form is a bit of a chopsbuster, but they do that to weedle out those that really want it.

http://www.stockton.gov.uk/stocktoncouncil/workingforthecouncil/vacancies/31541/
IP: Logged
MsCurly Posted on 24/07/2013 16:48

please give me a job

 
bombero or others interested, some further work for High Pressure Water Jetters here. Only a couple of weeks work, but could roll on.

http://www.reed.co.uk/jobs/experienced-high-pressure-water-jetters-north-east/23349864#/jobs/middlesbrough?keywords=all%20jobs&sortby=DisplayDate&cached=True&pageno=2
IP: Logged
bombero Posted on 24/07/2013 19:56

please give me a job

 
Cheers MissC[^],I am actually a couple of weeks into a similar job for an agency,week by week at the moment. Its dirty,sweaty and long hours...feels great after the last several months!!!
Well done for posting this and other posts,i am still searching for permanent/better so will keep checking. UTB
IP: Logged
MsCurly Posted on 24/07/2013 21:32

please give me a job

 
No probs bombero. If you're looking for something less grimey (and possibly ongoing) First Choice recruit on behalf of Calor Gas. They're always looking for Class 2 drivers, might be worth registering with them.

Also, it's always worth registering with Hays Construction based on Albert Road. Just call in with an up to date CV and two forms of ID. There are actually loads of agencies along there so a bit of research and a couple of hours out of the day could lead to something. I know agencies are not always ideal, but sometimes it can lead to something long-term, or just getting your foot back on the ladder.

Decent full-time job here for a qualified brickie.

http://www.networxrecruitment.com/Jobs/Advert/22709?FromSearch=False
IP: Logged
MsCurly Posted on 24/07/2013 22:11

please give me a job

 
Unicorn, not sure if you've seen this?

http://www.jobsite.co.uk/job/enforcement-assistant-tenancy-advisor-compliance-946650198?utm_campaign=indeed_jobsite_feed&utm_source=indeed_organic&utm_medium=aggregator&tid=750387
IP: Logged
The_Unicorn Posted on 24/07/2013 22:19

please give me a job

 
Already do some work with them so had been looking out for it. Will be applying, though not confident on chances due to a couple of points. Thanks again though.[^]
IP: Logged
MsCurly Posted on 24/07/2013 22:51

please give me a job

 
Well good luck anyway. [^] I'm very good with CVs and applications, so without meaning to be patronising if you want a second opinion just holler.
IP: Logged
MsCurly Posted on 24/07/2013 23:02

please give me a job

 
free_pint, maybe one for you?

https://jobsearch.direct.gov.uk/GetJob.aspx?JobID=2744237
IP: Logged
MawTheMerrier Posted on 25/07/2013 10:20

please give me a job

 
Today! We are holding a recruitment day today in Middlesbrough on behalf of our client, who is currently undertaking one of the most impressive petrochemical projects in the world. Based in Jubail Industrial City II in the Eastern Province of the Kingdom of Saudi Arabia, this ambitious and exciting project is a joint venture with two of the world’s leading companies. With the aim of building the largest petrochemical facility ever built in a single phase, they are looking to recruit the following roles today.
• Piping Supervisors
• Senior/Lead Riggers
• Piping Fitters
• Piping Managers
• Lab Technicians and Chemists
• Analyser Chemists
• Lab Supervisors
• Console Operators
They are offering not only the opportunity to work on a world-class project, but also an outstanding benefits package. If you would like to take part in this highly ambitious project blease bring a copy of your CV to the Thistle Hotel, Fry Street, Middlesbrough, TS1 1JH. We will be holding assessments and interviews until 18:30 today and tomorrow, feel free to come by.
Whilst no appointment is needed, if you would like to discuss these opportunities further please call Lee Bailey on 07954340506
IP: Logged
free_pint Posted on 25/07/2013 16:11

please give me a job

 
Cheers MsCurly [^]
IP: Logged
The_Unicorn Posted on 25/07/2013 17:59

please give me a job

 
MsCurly, always appreciate another opinion on CV, could I email it to you?
IP: Logged
MsCurly Posted on 25/07/2013 19:48
Edited On: 25/07/2013 20:13
please give me a job

 
Of course. Send it to frizzydaftbint@hotmail.com

Let me know when I can edit the addy out please. [8)]
IP: Logged
The_Unicorn Posted on 25/07/2013 20:02

please give me a job

 
Got it
IP: Logged
The_Unicorn Posted on 25/07/2013 20:23

please give me a job

 
Just for a moment [:D]
IP: Logged
MsCurly Posted on 25/07/2013 20:35

please give me a job

 
[8D]
IP: Logged
MsCurly Posted on 25/07/2013 22:43

please give me a job

 
Maw_the_merrier, did you get a good turn out today??

Will the company be recruiting for any less skilled roles in the future, do you know?



IP: Logged
NickClegg Posted on 27/07/2013 12:17

please give me a job

 
[^]
IP: Logged
MsCurly Posted on 02/08/2013 20:33

please give me a job

 
Unicorn, this sounds like an interesting job.

http://www.reed.co.uk/jobs/voice-project-co-ordinator/23363069#/jobs/middlesbrough?cached=True&pageno=3

If I was looking for work, I'd definitely have a punt at that one.
IP: Logged
MsCurly Posted on 02/08/2013 20:40

please give me a job

 
This looks like a canny job for those who have good customer service skills and their own car. Meter reading in Hartlepool. Not a high wage, but it's full time hours.

For those of you who don't know, if you work 30 hours or more and have a household income of less than £25,000, you will probably be eligible for working tax credits. So the national minimum wage/low wage jobs are still fair game!!

http://www.reed.co.uk/jobs/meter-reader-immediate-interviews-available/23360438#/jobs/middlesbrough?cached=True&pageno=3
IP: Logged
MsCurly Posted on 02/08/2013 20:47

please give me a job

 
Good one for anybody with call centre experience. Ex Garlands employees maybe?

http://www.reed.co.uk/jobs/customer-service-advisor/23348137#/jobs/middlesbrough?cached=True&pageno=3
IP: Logged
MsCurly Posted on 02/08/2013 21:12

please give me a job

 
Right, while I'm in the flow.....

This one is suitable for people who don't mind working all over the place at the drop of a hat. There are 2 companies that are recruiting for retail merchandisers. Basically, the job involves getting a text or call, getting picked up (or picking others up if you're the driver) and heading off to (for example) Marks and Spencers, or Asda or wherever. Team of 'predominantly' lads go in on a night when the shop is shut, and build whatever displays or promotional units they need. So you might build some shelving, then stock it with shortbread biccies or whatever.

Good craic with the lads, working all over the shop (pardon the pun).

Here's the catch....

They're generally zero hour contracts, and they can't guarantee the regular shifts. HOWEVER! Most weeks, you'll be working 40-60 hours, so if you're smart and keep a bit aside you'll be fine.

If you're signing on, make a rapid reclaim when the work stops. Most times, by the time it goes through you're back out to work again on the next job. Lots of hours available at the moment.

Probably best suited to those not claiming full housing benefit, but even then, you'll get your four week run-on if you do sign off.

Anybody interested in applying for these (higher wage for drivers) do a google for DEE SET and WIS INTERNATIONAL, and apply online. [smi]
IP: Logged
MsCurly Posted on 02/08/2013 22:37

please give me a job

 
Are you a jack of all trades?

http://www.duttoninternational.com/job-detail?id=1788
IP: Logged
MsCurly Posted on 02/08/2013 22:53

please give me a job

 
Fabricator/Welder with MIG?

Experienced Fabricator Welders needed for long term work/contract , the ideal candidates should have good fabrication skills and the abillity to MIG weld to a high standard on mild steel any welding experience on aluminium along with jig work would be advantageous .

http://www.duttoninternational.com/job-detail?id=154
IP: Logged
billyred Posted on 04/08/2013 12:38

please give me a job

 
keep posting mscurly, very helpfull.[^]
IP: Logged
bombero Posted on 05/08/2013 17:47
Edited On: 05/08/2013 17:48
please give me a job

 
still got a week or 2 on this job but i keep checking too(for myself and others).....good work Curlster[^]
IP: Logged
MsCurly Posted on 05/08/2013 20:33

please give me a job

 
Will keep popping them on if there's anything worth sharing. [smi]
IP: Logged
MsCurly Posted on 05/08/2013 21:05
Edited On: 05/08/2013 21:07
please give me a job

 
Data Entry Clerk - Stockton

http://www.baxterpersonnel.co.uk/Vacancy/Vacancy_33F621761D5E8C0FDATA_ENTRY_CLERK.aspx

Also, Westray are currently recruiting for the Quorn factory in Stokesley. You need to be a driver as it's continental shifts, and the buses won't be running to get you there for the earlies. You don't need experience, but if you're interested in working as a food production op, call 0191 492 6622. They're pretty much immediate starts, interviews on Wednesday mornings and generally start you the next day. [^]
IP: Logged
YouDoyle! Posted on 06/08/2013 17:21

please give me a job

 
my sons looking for a new job

hes a uphill gardener

and spots going for him to get stuck into locally
IP: Logged
stepanovs Posted on 07/08/2013 13:50

please give me a job

 
There is a new rehabilitation centre focusing on people with physical/learning disabilities from neurological conditions, opening at Middlehaven in December.

Link: Info
IP: Logged
MawTheMerrier Posted on 19/08/2013 14:20

please give me a job

 
Job Title - Estimator
Location - Hamburg, Germany
Rate - Negotiable
Duration - 4 weeks
Experience - FPSO, at least 5 years experience Oil and Gas Estimating.
Company - Operator

Must be available immediately as this is an urgent role.

If this of interest to you, please can you respond with a copy of your latest CV. If not for you, please can you pass on to anyone who may be interested?

Many Thanks
Kind Regards
Faye Lewis
DDI: +44(0) 118 9465282
Tel: +44(0) 118 9465280
Email: faye@bpconsulting.co.uk
IP: Logged
Ill_Be_There Posted on 20/08/2013 19:49

please give me a job

 
is it worth getting a cscs card?
IP: Logged
MsCurly Posted on 21/08/2013 17:39

please give me a job

 
Ill_Be_There, it depends what sort of work you're looking for. Some industries such as construction, you can't get your nose in the door without one. Then there are some trades such as handyman, painter etc that ask for them if there is going to be sitework involved.

If you're looking at manual work, it could be an advantage, cost about £30ish to do the test and about £30ish to pay for the card if you pass.
IP: Logged
Ill_Be_There Posted on 22/08/2013 12:57

please give me a job

 
will be more construction im looking at, i be quoted about £86 to do the test n get card in the Boro
IP: Logged
MsCurly Posted on 22/08/2013 13:35

please give me a job

 
That's too expensive. Five Lamps do it for £25 for the test, think it's £32 (ish) with Mc2, and then you have your £30 to pay to send off for your card when you've passed.

You'll certainly need one for any sort of labouring or construction work though, I'd shop around though if I were you. Save yourself a few pence x
IP: Logged
Cosmonaut Posted on 03/09/2013 21:54

please give me a job

 
Slightly off subject in last posts ... But anyone on here worked for Johnson Matthey in Billingham??
IP: Logged
mooghead Posted on 04/09/2013 17:42

please give me a job

 
I work at Northallerton Prison. Can someone please give me a job? I will shovel XXXXXX if I have to.

[sad]
IP: Logged
MsCurly Posted on 05/09/2013 17:59

please give me a job

 
Ah, bad luck moog! [sad]

Are you definitely getting laid off? There was talk on the radio this morning that where possible they were looking to relocate staff?
IP: Logged
mooghead Posted on 05/09/2013 20:51

please give me a job

 
No compulsory redundancies, just have to travel 60 miles to work and back.....

Bad times... [|)]
IP: Logged
MsCurly Posted on 05/09/2013 21:12

please give me a job

 
That sucks. [V]
IP: Logged
deganya Posted on 13/09/2013 10:10

please give me a job

 
Apprenticeships available in Teesside.

Business & Administration Apprentice, Garth Surgery (Guisborough)
Medical Administrator Apprentice, Borough Road & Nunthorpe Medical Group (Middlesbrough)
Warehousing apprenticeship, Ccg Cable Terminations Limited (Middlesbrough)
Vehicle Paint Apprentice, DP REFURBS (Saltburn-by-the-Sea)
Customer Service Apprentice, Our Funhouse Ltd (Middlesbrough)
Customer Service Colleague, New York Trading Company Limited (Middlesbrough)
Office Coordinator Apprenticeship, Jack in the Box Inc C.I.C (Middlesbrough)
Residential Lettings & Management Apprenticeship, Bridgfords Ltd (Middlesbrough)
Apprentice in Beauty Therapy Advanced, LA Sun & Beauty (Middlesbrough)
Apprentice Hairdresser, Dominiaks (Middlesbrough)
Business Administration Apprenticeship - Immediate Start Available! Cleveland Cable Co Ltd (Middlesbrough)
Business Administration Apprenticeship, Middlesbrough College (Middlesbrough)
Game Developer Apprentice, Sock Monkey Studios (Middlesbrough)
ITQ Apprenticeship, Industrial Technology Systems Ltd (Middlesbrough)
Sales/Customer Service Apprentice, Auto Tech Centre (Middlesbrough)
Store Keeper / Retail Apprentice, Middlesbrough College (Middlesbrough)
ATA NEAC Apprentice Administrator, Punky Pins Ltd (Middlesbrough)
Warehousing Apprenticeship x2, Auto Tech Centre (Middlesbrough)
Customer Service Apprentice, Wiltshire Farm Foods (Middlesbrough)
IP: Logged
TSeasider Posted on 13/09/2013 14:37

please give me a job

 
I have just graduated from Teesside University with a 2:1 in Multimedia Journalism Professional Practice. Looking for a Copywriting, PR or Communications role. Anyone able to help? There's not an awful lot related to this in Middlesbrough I've seen so far, having to look further a field and further South.

Thanks in advance everyone.
IP: Logged
Cosmonaut Posted on 13/09/2013 17:23

please give me a job

 
After a very rough year in and out of temp jobs i finally got offered full time work with Geoban in Stockton. Anyone worked there before?? [8)]

Good job they offered me it like, spent two hours in interview etc yesterday!! [xx(]

Good luck to the rest still looking. It's awful out there at the moment for those out of work. Words can't describe the relief .. [:o)]
IP: Logged
bombero Posted on 13/09/2013 19:44

please give me a job

 
Well done mate,genuinely pleased for you,i was about to tell you about a few months machine operator work i've got a lead on,but sounds like you've found that allusive 'real job'. Hopefully it will keep me ticking over while i keep searching.
Like yourself,it's been a tough year or so. Grab yourself a pint or seven,well done[^][^]




IP: Logged
MsCurly Posted on 13/09/2013 20:08

please give me a job

 
What bombero said, well done. [smi] [^]
IP: Logged
Cosmonaut Posted on 14/09/2013 20:58

please give me a job

 
Thanks lads [ref][^][:D]
IP: Logged
free_pint Posted on 16/09/2013 22:28

please give me a job

 
Got an interview on Monday, have to do a 10 minute presentation, not been in a job since April, so bricking it! [ref]

It's for the Gem programme, through centre for partnerships. Be a year long intern, anyone worked with these before?
IP: Logged
bombero Posted on 17/09/2013 18:57

please give me a job

 
How was the presentation? Tempteam of stockton/thornaby are looking for machine operators(no exp) days /nights and w-ends available. Should be about 3/4 months,12 hour shifts. Not great but something for now maybe.


MsCurly is one of the lads too Cosmo. You still singing Curlybonce?
IP: Logged
free_pint Posted on 17/09/2013 23:49

please give me a job

 
Not had it yet, it's Monday.

You got a way you can contact tempteam? (just incase!!)
IP: Logged
bombero Posted on 18/09/2013 07:51

please give me a job

 
doh! no wonder i can't get a proper job,good luck for Monday again and here's the number for Tempteam,Preston Farm Buisness Park; 01642 612697, ref Machine Operator.
IP: Logged
free_pint Posted on 18/09/2013 10:22

please give me a job

 
Cheers bud [^]
IP: Logged
Cosmonaut Posted on 18/09/2013 13:04

please give me a job

 
Good luck for Monday Free_Pint [^][ref]
IP: Logged
free_pint Posted on 18/09/2013 16:09

please give me a job

 
Cheers mate! [^]

Properly bricking myself haha [ref]
IP: Logged
Cosmonaut Posted on 18/09/2013 17:16

please give me a job

 
You'll be fine mate [;)][^]

Crackers, i just got my vetting checks and police checks etc passed this afternoon for my new bank job. It's unreal what you have to do these days ... They know my life story now. Strictest company i've ever applied with. [:P]

Good news is i passed with no problems and start on Monday. Was a horrible little bit of waiting that! [:o)]

Best of luck for next week [ref]
IP: Logged
free_pint Posted on 18/09/2013 17:18

please give me a job

 
Well in mate, all the best with the new job![^]
IP: Logged
Cosmonaut Posted on 18/09/2013 19:34

please give me a job

 
Thx [ref][smi]

IP: Logged
MsCurly Posted on 20/09/2013 18:30

please give me a job

 
Nice to see some positive results, good luck free_pint and cosmo. [^]

bombero, just for fun these days my lovely. Back to singing into my hairbrush. Can't get the ba5tid thing through my afro, so might as well put it to some other use. [;)]
IP: Logged
Cosmonaut Posted on 20/09/2013 18:38

please give me a job

 
[^]

Got my start time today for Monday .. couldn't settle until they told me , i know what its like these days with carrot - dangling recruitment agencies and things falling apart last minute![:o)] Thankfully it was just the agency doing the recruitment this time and i am an actual employee of the client they done it for. Looking forward to it. [ref]

Best of luck to everyone else.
IP: Logged
MsCurly Posted on 20/09/2013 18:50

please give me a job

 
Brilliant. [^]
IP: Logged
The_Unicorn Posted on 20/09/2013 19:37

please give me a job

 
[^] Well done
IP: Logged
bombero Posted on 20/09/2013 20:32

please give me a job

 
Cosmonaut glad their was no last minute hiccups or 'Pharoah' type ballax. I've had plenty more agency shiite since them including going to a job 20 mile away for a 10 day away gig(i'd turned down other offers cos of it) and it was cancelled but they had forgot to tell me!!!!!!No txt/call/email FFS. Anyway I'm getting numb to it now,few things in the pipeline,so hopeful. UTB

Curlybonce; glad you keeping your hand in with the hairbrush,i've got a tennis racket if you want to jam some time-Bomburly or Curlero?[:X]. Oh,and I used to read Asterix but can't remember/get the Bye Toutatis ref,was it a character?
IP: Logged
MsCurly Posted on 20/09/2013 21:18

please give me a job

 
Ha, no it was an exclamation. Toutatis is the name of a god worshipped in ancient Gaul. So, it was like saying 'by god'!

I'm up for the jammin sesh like, we just need somebody who can play really good air drums now. [:P]
IP: Logged
bombero Posted on 20/09/2013 21:39

please give me a job

 
My ignorance shames me[|)]

This could be the start of something beautiful,i won't need a job! Might start an 'Air Drummer wanted' thread,Matt Daemon will prob apply at least. Other p0sitions could include Emmerson on his BD, I think we might be too technical for Kingy plus the sound of namedropping would drown out practise sessions.UTB
IP: Logged
bombero Posted on 21/09/2013 07:28

please give me a job

 
Manpower Services - Albert Road;labourers and jetters required soon for 6 week gig,probably not advertised yet so just call them anyway,best to get in early imo. UTB
IP: Logged
free_pint Posted on 21/09/2013 12:38

please give me a job

 
Well in Cosmo! [^]
IP: Logged
Cosmonaut Posted on 21/09/2013 15:12

please give me a job

 
[ref] Ta lads, and best of luck to all the rest .. haha Bombero .. I hope that Pharaoh have been closed for good by now. They're shocking [:o)]

In other news ... Rantie just won Bournemouth a penna and they're 1 - 0 up [|)]
IP: Logged
MsCurly Posted on 23/09/2013 09:19

please give me a job

 
From advert.............
Are you looking for an opportunity in Oil & Gas and have transferable engineering skills?
Do you have a degree or relevant experience in an Engineering Role.
If so RDS is for you.
We are currently looking for candidates for our Engineering Training Academy and experienced engineers of all disciplines. To find out more please join us at our Recruitment Event on
• Wednesday 25th September 2.30pm-8pm, Thistle Hotel, Fry Street Middlesbrough
• Thursday 26th September, 2pm-8pm, Jurys Inn, Scotswood Road, Newcastle.

http://www.rdsoil.com/index.php?option=com_content&view=article&id=206&Itemid=100
IP: Logged
GtBB Posted on 23/09/2013 20:58
Edited On: 23/09/2013 21:37
please give me a job

 
.
IP: Logged
Cosmonaut Posted on 23/09/2013 21:42

please give me a job

 
How did it go today Free Pint? Hope it went swimmingly ... My first day at the bank was a good one, nice bunch to work with .. most laid back department ive ever known, but in a good way .. Full of nice women there [ref][:o)][:o)][:o)]
IP: Logged
bombero Posted on 23/09/2013 21:47

please give me a job

 
Yeah,give us a brief freepint. Sounds like a dream start Cos,did you take an apple for the boss? Hope it stays as good,nice to win one mate. Do they need a cleaner?[;)]
IP: Logged
Cosmonaut Posted on 23/09/2013 21:50

please give me a job

 
hahah i'll look out for you Bomb [^][^][:o)][:o)]
IP: Logged
free_pint Posted on 23/09/2013 21:56
Edited On: 23/09/2013 21:57
please give me a job

 
I got super ill today and so have had to re-arrange the interview/presentation unfortunately!

Glad it started well for you Cosmo!
IP: Logged
MsCurly Posted on 24/09/2013 18:42

please give me a job

 
bombero, have you got your Site Safety Passport?

For those that have....

Portrack Handling are looking for Standby Firemen. It's only four weeks shutdown work, but chance to earn around £3000, chrimbo sorted, bosh!

No experience required, training given but must have site safety. It's based in Chester, all food and digs paid for, 12 hour shifts, 7 days a week.

Job involves a bit of labouring and watching out for fires. Starts next week I think, so if anyone wants it, google their number and ask about vacancies.
IP: Logged
bombero Posted on 24/09/2013 19:02
Edited On: 24/09/2013 19:04
please give me a job

 
Curlybonce[^]
I have CSCS card,NEBOSH Certificate,Asbestos Cert,6yrs Fireman exp,Fire Ext Service Eng Cert...no SSP,but I will get booked in this week so i can let them know when i apply tmrw.

Right up my street this,could do with knowing someone at Portrack Handling I spose as these jobs normally go that way. Where did you see this one? And can you take it down now ive seen it[;)] kidding of course,a great spot Curlybonce.

I'm single with no ties,ahem....so can be there yesterday. If I get lucky i will re-invest in Bomburly equipment with my earnings. New Afro Comb for m'lady and an Aubergine that will make your eyes water for a week[:X][LOVE]

Here's hoping,your a diamond.
IP: Logged
MsCurly Posted on 24/09/2013 20:40
Edited On: 24/09/2013 20:48
please give me a job

 
Bombs,

Have you sent your CV to Dutton International and Baxter Personnel? If not, you should.

Love Burly (Shassey) x
IP: Logged
bombero Posted on 24/09/2013 20:44

please give me a job

 
Got it. Great stuff[^][^][LOVE][LOVE] Will contact the others too.
IP: Logged
bombero Posted on 24/09/2013 20:44

please give me a job

 
Got it. Great stuff[^][^][LOVE][LOVE] Will contact the others too.
IP: Logged
MsCurly Posted on 24/09/2013 20:54

please give me a job

 
Let me know how you get on, with your tickets and experience you shouldn't have any problems getting sorted. [^]
IP: Logged
bombero Posted on 24/09/2013 21:08

please give me a job

 
Just so i don't drop the ball,am i doing the some bloke in a pub angle if asked? Is fmttm a nono? Sorry to fanny on,i was thinking of driving down there to hand in a CV thats all.
IP: Logged
MsCurly Posted on 24/09/2013 21:20
Edited On: 24/09/2013 21:22
please give me a job

 
Say what you like really, but pass it off as lads banter and his name was mentioned as the one to ask.

Just don't want to compromise my contact. [8D]

They probably won't ask or care, to be honest.
IP: Logged
bombero Posted on 24/09/2013 21:25

please give me a job

 
Roger that. Got an SSP course sussed in Stockton for Thurs/Fri,i will do it regardless,£140.

Thanks again whatever the outcome[^][^]
IP: Logged
MsCurly Posted on 24/09/2013 21:37

please give me a job

 
You can thank me when we're making sweet music together. [:D]

Don't forget the aubergine, [cr]
IP: Logged
bombero Posted on 24/09/2013 21:48

please give me a job

 
[:O] Ooooooo matron.

I'd love to 'veg' out with the hairbrush avenger[:P][:X]

IP: Logged
captain_donkey Posted on 26/09/2013 13:33

please give me a job

 
I'm desperate for a couple of bods, have a look at Ian Farmer Associates website, Washington,Careers. Need a site technician, some knowledge of buildings would be good. Will be carrying out testing to concrete and doing defect surveys. Enthusiasm for hard work is more important than qualifications, will be able to train up the right person.
IP: Logged
bombero Posted on 26/09/2013 19:44

please give me a job

 
Captain_hunglika; Probably worth posting on main board as this thread is by=passed by most i would think.
I have my first interview for a 'proper',full-time job tmrw,fire extinguisher service engineer. Never normally nervous but i'm desperate for a break. Can but try. I would be interested in anything if you want a cv.

Well done for posting anyway someone should be willing/appropiate.[^] UTB
IP: Logged
MsCurly Posted on 27/09/2013 20:15

please give me a job

 
How did you get on bombs?
IP: Logged
bombero Posted on 27/09/2013 21:04

please give me a job

 
Hi Curlybonce

Booked that Site Safety Passport course and took all my docs n CV with an Attn for ***** note,hand delivered before 9 the next morning.
Gave to a lady in the office,along with some charming banter[8)],**** wasn't in until later and that's where it ended,..so far. No complaints for your heads up CB,keep em coming[^] Thought i'd get a call of some sort.but hey!

Just had an interview today for a Fire Engineer job,'apparently' i am down to 1 of 3 already,find out early next week. The waitings bad when you really want it.

Anyhoo,starting my 2nd bottle of Rioja with some great tunes on,R6. How's the CB on a Friday night? We should be rehearsing,but our natural talent will shine through.

Love,peace,n Boro x


IP: Logged
MsCurly Posted on 28/09/2013 09:06

please give me a job

 
Aw, hope you get the job bombs, fingers crossed for you. [^]

My Friday night was QUIET! Coupla G&Ts and an early night........I must be getting old. [|)]

IP: Logged
bombero Posted on 28/09/2013 11:04

please give me a job

 
Well what a co-incidence Curls. My brother-in=laws friend has just given me nods up on that standby fireman job too,same co. different contact. I chuckled when he gave me the contact details. So maybe i've still got an iron in that fire too(pun unintentional).

Hope this doesn't affect our residency in Fisty's. 'Bomburly sing songs form Aubergine Dream concept album,only at Fisty's' Tues & Sun; back door entrance only,tickets £10(members free);
IP: Logged
bigdaftdave Posted on 29/09/2013 13:09

please give me a job

 
I'm desperate for a couple of bods, have a look at Ian Farmer Associates website, Washington,Careers. Need a site technician, some knowledge of buildings would be good. Will be carrying out testing to concrete and doing defect surveys. Enthusiasm for hard work is more important than qualifications, will be able to train up the right person.

This sounds like the move i need right now(engineering technican).I have been a self employed builder for the last twenty years, lots of experience in different construction environments.I will try and put a CV together and get it over to you asap.
IP: Logged
bombero Posted on 29/09/2013 13:27

please give me a job

 
Sounds suitable BDD,hope it pans out for you mate[^]
IP: Logged
bigdaftdave Posted on 29/09/2013 15:28

please give me a job

 
cheers bomb[^]fingers crossed and all that.
IP: Logged
bombero Posted on 30/09/2013 07:50

please give me a job

 
Interview weds,could be a slippy one.
IP: Logged
NickClegg Posted on 02/10/2013 10:49

please give me a job

 
Called back for a second interview [^]
IP: Logged
free_pint Posted on 04/10/2013 00:40

please give me a job

 
After being ill for original interview I ended up having to do a phone interview today. Passed with flying colours and I have a 2nd interview next week! [^]
IP: Logged
MsCurly Posted on 04/10/2013 18:03

please give me a job

 
Sounds like the interviews are all going well chaps. [^]

Bombs, have you had any feedback yet?
IP: Logged
HarryVegas Posted on 08/10/2013 08:36

please give me a job

 
Just read on a friend's fb link that Nissan are recruiting - 400 shop floor jobs to be filled. Shift work. Good luck [^]
IP: Logged
free_pint Posted on 08/10/2013 17:32

please give me a job

 
Just an update, had 2nd interview yesterday and got a call today to say they can't chose between myself and one other, so I have a practical test next week to chose between us! Fingers crossed!
IP: Logged
MsCurly Posted on 08/10/2013 22:33

please give me a job

 
Knock it out of the ballpark, free_pint. [^]
IP: Logged
Cosmonaut Posted on 09/10/2013 20:59

please give me a job

 
Just catched up on this thread ... Best of luck Free_Pint .. Sounds like you have a good chance [^][^]

Hope everyone else searching is getting some luck too [ref]
IP: Logged
free_pint Posted on 09/10/2013 21:09

please give me a job

 
Cheers guys [^]
IP: Logged
the_smog_chorus Posted on 11/10/2013 09:26

please give me a job

 
This job has come up at our place if anyone is interested.

Link: link
IP: Logged
the_smog_chorus Posted on 11/10/2013 09:28

please give me a job

 
Link not working, don't know why so paste below:

https://jobsearch.direct.gov.uk/GetJob.aspx?JobID=3879005&JobTitle=Installations+Manager+-+Public+Access+%26+Home+Elevator&rad=2&rad_units=miles&pp=25&sort=rv.dt.di&vw=b&re=4&setype=2&tjt=&where=ts17+9nt&q=&pg=7&AVSDM=2013-10-04T03%3a51%3a00-05%3a00
IP: Logged
deganya Posted on 14/10/2013 14:19

please give me a job

 
10 Blaster/painters wanted..... Sabic

Link: good luck
IP: Logged
MsCurly Posted on 15/10/2013 11:16

please give me a job

 
Cordell Group are currently looking for
Riggers
Platers
Welders
Pipe Fitters and
Mechanical Fitters - apply online.

Yodel are looking for seasonal workers in Multi-Drop Driving and Parcel Sorting.
Call 0871 2263766.
IP: Logged
free_pint Posted on 17/10/2013 15:08

please give me a job

 
Got offered the job!! [ref][^][:D]

Relocate to Bradford next week![smi]
IP: Logged
MsCurly Posted on 17/10/2013 19:00

please give me a job

 
Yay! Well done smartypants! [^]

Bradford eh? Mmm....curries! Haha. [smi]
IP: Logged
Gene_Vincent Posted on 21/10/2013 15:46

please give me a job

 
Meridian agency in M'bro want Labourers to do painting for 2 weeks. Must have a driving licence and be willing to work away from home.
IP: Logged
MsCurly Posted on 22/10/2013 23:25

please give me a job

 
Those 'painting' jobs are actually putting xmas decs up. Must have cscs card for that one.

Blue Arrow have been doing a lot of recruiting lately for the Clippers factory at Wynyard. Full time warehouse work, temp/ongoing.
IP: Logged
borolad259 Posted on 24/10/2013 21:32

please give me a job

 
Ace Free Pint. See you down at the Punjab Grill. I'll get you some chops. [:D]
IP: Logged
free_pint Posted on 25/10/2013 01:25

please give me a job

 
Haha! That where you're at these days mate? I'll happily meet you for a pint and some chops! Any other Bradford Boro?
IP: Logged
borolad259 Posted on 25/10/2013 07:57

please give me a job

 
I'm in Halifax. There are a few of us in The Fax.
IP: Logged
free_pint Posted on 25/10/2013 10:29

please give me a job

 
Ah no bother. [^]

I'll have to get to know where Boro fans are around these parts!
IP: Logged
borolad259 Posted on 25/10/2013 16:09

please give me a job

 
I'll email you on the addy you signed up with.
IP: Logged
free_pint Posted on 26/10/2013 14:54

please give me a job

 
I'm on different email these days, give us a shout when you're on and I'll whack my email up for you!
IP: Logged
lab1 Posted on 05/11/2013 15:48

please give me a job

 
Could any one help me out with a contact number for Total Refractory Management? Apparently they are the company who hire people for Refractory Bricklaying in the area.

Ive just came out of my time on Friday and the number i have for them is just a deadline, and a google search has brought back little help. Thanks in advance. [^]
IP: Logged
bombero Posted on 06/11/2013 07:37

please give me a job

 
Hi lab,i would put this on main board too as a lot of folk who may be able to help dont come on this thread.

Good luck. utb
IP: Logged
spike11 Posted on 20/11/2013 22:31

please give me a job

 
We need a qualified Heating engineer with immediate start. Must be time served and hold relevant certification & experienced in boiler repairs, servicing & installation.

Email me at teesps@ntlworld.com or ian@teesps.com
IP: Logged
MsCurly Posted on 24/11/2013 08:41

please give me a job

 
Pelican Jacks
Delivery driver required for Marske shop. Must be reliable and have own car. Hours of work are 5.00pm 8.30pm Monday - Saturday. Please call Gemma on 01642 490479 .
IP: Logged
RiversideRed Posted on 06/12/2013 20:06

please give me a job

 
Some of you might remember me talking about my anxiety and depression a few days ago and id just though id tell U all I have a job interview tomorrow! Fingers crossed I get it im doing well at college and got my driving test booked for the 18th.

Iv not had the best year but im determined to try better myself even why suffering depression. So everyone still looking for work keep at it!
IP: Logged
free_pint Posted on 06/12/2013 20:54

please give me a job

 
I'll be honest buddy, if you are suffering through depression I'd advise against looking for permanent employment.

Fair play for going for it, but just be wary of making yourself worse and having a break down or something worse! See it a bit in my job at the moment.
IP: Logged
RiversideRed Posted on 06/12/2013 21:00

please give me a job

 
Its just a part time waiter job FP and I think being out of work makes you that more anxious because im prone to just sit in my pit all day and not socialising.
IP: Logged
MsCurly Posted on 07/12/2013 19:10

please give me a job

 
Hope you get it petal, I think everybody is different, but in most cases being in work helps your mental health greatly.

Let us know how you get on. [^]
IP: Logged
lab1 Posted on 08/12/2013 01:38

please give me a job

 
Served my time as a Bricklayer Apprentice, Previous Experience Labouring, Gardening and Park keeping and i have CSCS card. Would do any type of outdoor work or warehouse work, not bothered about working away.

any help would really be appreciated, any one know how to go about getting intoLabouring on the Heathrow job.

Any advice or pointers in the right direction wouldhonestly be appreciated. Cant hack being unemployed much longer, getting sick of seeing these four walls.
IP: Logged
RiversideRed Posted on 08/12/2013 12:30

please give me a job

 
Got the Job! [^] start Monday night. Got barwork instead of waiter even though iv never done bar work before. Over the moon got me self out the dole que and will have a bit of coin for Christmas.
IP: Logged
MsCurly Posted on 08/12/2013 14:02
Edited On: 09/12/2013 19:08
please give me a job

 
Yay, well done RR! [^]

lab, you really need to get registered with some of the local agencies that deal with that sort of work.

First Choice Recruitment
Hays Recruitment
Dutton International........just a few.

There are blõòdy loads of them down Albert Road way. I would suggest you take half a day out to go down there, drop your cv off to them all. Take with you either a valid passport or full birth certificate, and something with your address on. Once you're fully registered with them, call them every morning and ask if any new jobs have come in.

Sometimes all you need is to get on one contract and then you meet a man who knows a man etc.
IP: Logged
lab1 Posted on 08/12/2013 21:48

please give me a job

 
Cheers Curly. Ive got 5 numbers to ring tomorrow for work as a Bricklayer Improver but they are all London based (Doesnt bother me, would like to work away while im young) But if none of them come to anything i will deffo give the agency's a try. Cheers for the heads up. [^]
IP: Logged
Cosmonaut Posted on 18/12/2013 18:43

please give me a job

 
Sadly our contracts just come to an end at Geoban where i was based. They said they may call me back when the work is available but it's on another floor, i can't see it happening. Even the permanent staff there can't get the hours now [|)][|)]

Back on the job hunting scene i am! I luckily got longer out of it than anyone else who started with me but still, i thought i'd get a lot longer. Rubbish.
IP: Logged
bombero Posted on 11/01/2014 22:20

please give me a job

 
Positive Support Teesside are advertising in trader/gazz at the moment for Support Workers. I started with them a few months ago but am leaving shortly as i've got a service engineer job i've been waiting/hoping for. Found them to be that rare breed...a good employer. Wasn't the sort of work i was looking for but would have happily stayed if not for this recent offer.
Best of luck to all those trying out therei know how tough it is.[^] UTB
IP: Logged
MsCurly Posted on 20/03/2014 19:57

please give me a job

 
Time to resurrect the jobs thread!!! Spring is here and the cogs are starting to turn again. [smi]

Here is your starter for ten!!

Cummins in Darlo are currently recruiting en masse.

http://cummins.jobs/jobs/?q=darlington&location=United+Kingdom
IP: Logged
The_GOAT Posted on 21/03/2014 21:49

please give me a job

 
Plenty of variety on there. Difficult getting g on that first rung of the ladder like.
IP: Logged
bigrichardthe3rd Posted on 23/03/2014 09:33

please give me a job

 
lab 1 did you get sorted[^]
IP: Logged
lab1 Posted on 01/04/2014 22:16
Edited On: 01/04/2014 22:17
please give me a job

 
No mate, almost give up, Too hard without driving. Going to have to focus on other stuff.
IP: Logged
MsCurly Posted on 03/04/2014 13:55

please give me a job

 
G Jones Site Services Ltd
Steel erector
Steel erectors required for jobs in the north east and around the uk. Must have experience and up to date cscs, cpcs/ipaf cards etc. Wage negotiable depending on experience. Temporary position with view to become permenant.

For further details/to apply contact gary 07931902653 or linda 07775758622
Send cv/quals to gjonessiteservices@gmail.com
IP: Logged
MsCurly Posted on 04/04/2014 16:23

please give me a job

 
Caterpillar
Mill Hill
North West Industrial Estate
Peterlee
County Durham
SR8 2HX
Tel: 0191 5692690

Currently recruiting for:

Assembly Operatives
Logistics Operatives
Welder
Plater
Press Operator
IP: Logged
bigrichardthe3rd Posted on 05/04/2014 10:32

please give me a job

 
pjs brickwork are looking for brickies[^]
IP: Logged
rob_fmttm Posted on 07/04/2014 16:44

please give me a job

 
BBC Tees want to take on an apprentice.
Details thru link below

Link: Apprentice
IP: Logged
RiversideRed Posted on 14/04/2014 16:23

please give me a job

 
Lost the job i got in February but got an interview tomorrow so fingers crossed i get it!
IP: Logged
bombero Posted on 14/04/2014 17:44

please give me a job

 
Good luck with that RR i am now back in the hunt too after a 6 month spell. Chin up etc[^] utb
IP: Logged
MsCurly Posted on 15/04/2014 14:42

please give me a job

 
Static Train Preparer / Driver Operative - Cleveland
Closing date: 21 Apr 2014
Two opportunities have arisen to join the Freightliner Heavy Haul team at Boulby Mine as Static Train Preparer/Driver Operative. Applicants will possess or have the ability to develop the following skills: • Personnel track safety (PTS) • Opening /closing wagon doors. • Train Preparation. • Drive a shunt locomotive on site. • TOPS report and issue train lists/drivers slips. The successful candidates should be able to work as part of a team as well as working on their own initiative. The position is covered throughout the week so shift and weekend working is a Requirement. It is essential to meet the required medical standard for the grade and a full UK driving licence is needed to drive company road vehicles. A competitive salary is offered for the position. Freightliner is an equal opportunities employer and welcome applications from all sections of the community. Please note that the company operates a strict drugs and alcohol policy.



Applications should be sent to Laura Gutten
Personnel Office
Freightliner Heavy Haul Ltd
Basford Hall
Crewe CW2 5AA

Download a hard copy of our application download here otherwise please apply online

http://www.freightliner.co.uk/en/jobs/offer/offer/static-train-preparer-driver-operative-cleveland/
IP: Logged
MsCurly Posted on 15/04/2014 14:47

please give me a job

 
20 hours per week - Retail at Teesside Park

Working for 02

You’ll use your customer|care experience and our product training to take every customer on a voyage of discovery.
The destination?
Their perfect product or service.
Being friendly, keen, helpful and knowledgeable will help you build a rapport – while|helping your team achieve targets.
So you must be ready to chip in and determined to make customers happy.
|Make the grade and we’ll make sure you’re well rewarded.
In a business that’s always evolving, there’s no telling how|far you could go.
Ready to start your adventure?



Additional information


All positions are based in|our O2 shops.

Salary Information: Starting salary £13, 230 pro rata plus performance bonus.

Hours of Work/Shifts: 20 hour part time vacancies available.

- Full flexibility required.
|
-Due to our commitment to deliver the best customer service possible, each of our successful retail candidates need|to be able to travel to our HQ in Slough for 3 days induction before to starting work in-store.

http://www.telefonicaando2careers.com/gb/search-apply/job-details/GB003482-EE001/36630/?utm_source=Indeed&utm_medium=organic&utm_campaign=Indeed
IP: Logged
RiversideRed Posted on 15/04/2014 19:55

please give me a job

 
Got the job [:D] part time bar work. I will be working things like York races and they will fit the work around my college course so things looking up!
IP: Logged
MsCurly Posted on 09/05/2014 14:38

please give me a job

 
Groundworker - Redcar

The candidate must be over 18 and have previous experience in construction sites. The candidate must have valid CSCS card and good interpersonal skills and willing to start immediately. To apply on line please visit www.fortel.co.uk

http://www.fortel.co.uk/vacancies.aspx

Actually there's a number of vacancies on that site, banksman/slinger gateman, machine operator. Worth a look.[^]
IP: Logged
MsCurly Posted on 09/05/2014 15:44

please give me a job

 
Food Production Operatives required

Preston Farm Industrial Estate

https://jobsearch.direct.gov.uk/GetJob.aspx?JobID=6843545
IP: Logged
Exiled_in_Herford Posted on 24/05/2014 09:22

please give me a job

 
I have applied for numerous jobs over the past few months since leaving the Armed Forces. I have had a couple of interviews but keep falling down through them giving the jobs to more experienced people. Never been so frustrated in all my life. I am applying for approx 5 jobs a day.
IP: Logged
burnt-faced-jake Posted on 10/07/2014 11:37

please give me a job

 
United Nations are hiring:

Posting Title:


Disarmament, Demobilization and Reintegration Officer, P4

Job Code Title:

DISARMAMENT, DEMOBILIZATION AND REINTEGRATION OFFICER

Department/ Office:


Department of Peacekeeping Operations

Duty Station:
NEW YORK



Posting Period:


27 May 2014-26 July 2014

Job Opening number:


14-ROL-DPKO-34627-R-NEW YORK (R)

Link: jobs in USA
IP: Logged
lab1 Posted on 24/07/2014 19:55

please give me a job

 
Started with Asda today in the warehouse, Temp, till Xmas, but theyve given me 30 hours this coming week so if i can get that per week till Xmas ill be happy, Can hopefully try and pay off Vegas for my mates stag do.... Priorities are in order eh! Feels good to be back after 6 months in the wilderness!![^]
IP: Logged
Baggins Posted on 28/08/2014 09:28

please give me a job

 
I got a text off Barclays, they are apparently recruiting for telephony personal bankers in Sunderland

http://goo.gl/8rwTd8
IP: Logged
StocktonBloodBoroHeart Posted on 06/09/2014 22:20

please give me a job

 
Run your own business

Link: Link
IP: Logged
AMRecruitment Posted on 12/09/2014 12:43

Instrument Tech

 
Looking for a Instrument Tech to go offshore in Aberdeen on the 23rd of September, please contact me for details, jobs@amrecruitmentltd.com
IP: Logged
PinkPonce Posted on 01/10/2014 22:14

Instrument Tech

 
Of late I've started receiving emails from recruitment agencies about a number of commercial opportunities in the north east. Thought it may be of interest to someone on here to pass some on.

QS - Highway Schemes. Based in Middlesbrough. Experience of NEC forms of contract, with a civils background. 6 months, upto £220 a day.

QS - Social Housing / Education. Based just outside of Newcastle. Minimum 6 months, upto £19 per hour.

Via Randstad CPE - Newcastle. Can provide contact details if required.
IP: Logged
borolad259 Posted on 01/10/2014 22:18

Instrument Tech

 
Good man. I will try to edit this thread title to make it more obvious.
IP: Logged
Wind-Bag Posted on 03/10/2014 22:01

Lead Process Engineer Job In Stockton £65000 - £80000 + bn

 
Lead Process Engineer Job In Stockton £65000 - £80000 + benefits

Just seen this and thougt it might intrest someone.

Link: sooilandgas.com
IP: Logged
thornabyred Posted on 15/10/2014 20:19

Lead Process Engineer Job In Stockton £65000 - £80000 + bn

 
f anyones interested Siemens are looking for half a dozen engineers for the Thornaby/Stockton office.
Might be a good time to get a start there with the new joint venture with Mitsubishi happening at the end of the year.
Jobs would be office based at Teesdale office with site visits etc when required.

IP: Logged
SanFranJuninho Posted on 15/10/2014 22:47

FMTTM Jobs Board

 
Mechanical Technical Author (based in Cumbria) 18 Months



Senior QS (based in East Yorkshire) 6 months



Senior Electrical Engineer (based in Cumbria) 6-12 Months



Site ME & I Commercial Manager (based in Manchester) 12 Months



If you are interested please send an updated CV and i will be in touch in due course.



Kind Regards

Binika





Binika Liu - Senior Consultant
Contract Engineering, Projects & Commercial



Tel: 0191 221 1567
Fax: 0191 221 1678
Mobile: 07584144008
binika.liu@randstadcpe.com


Randstad CPE Ltd
2nd Floor, Collingwood House
3 Collingwood Street, Newcastle-upon-Tyne, NE1 1JW
IP: Logged
KarankItUp Posted on 16/10/2014 20:28

FMTTM Jobs Board

 
Mate of mine said Scott Brothers might be looking for 2-3 plant operators - 360's, JCB's experienced with CPCS, no idea on rates.

C.V.'s in to Admin@Scottbros.com apparently!
IP: Logged
SanFranJuninho Posted on 21/10/2014 16:09

FMTTM Jobs Board

 
I am currently working on a long term contract opportunity for a Quantity Surveyor in the North East.

If you are interested please call me on the numbers below.

Kind Regards

Daniel Orabona
Recruitment Consultant
Navartis Limited

Tel DD 01302 249677
Tel Office 01302 556674
Mobile 07921 388032
Skype 02032 869959
Fax 01302 342 944
IP: Logged
SanFranJuninho Posted on 29/10/2014 17:19

FMTTM Jobs Board

 
Specialising in the recruitment of Quantity Surveyors, Commercial Managers & Estimators


The Construction team at Gold Group are currently the busiest we have been since 2008. With some fantastic opportunities across a range of construction sectors for talented estimators, quantity surveyors & commercial managers your next move could be just a phone call away. Call us today to find out more – 01342 330 538/01342 330 539
Matt Clegg: Matt.Clegg@goldgroup.co.uk / Matt Kendall: Matt.Kendall@goldgroup.co.uk

Title: Quantity Surveyor
Location: North London
Remuneration: £35,000 - £55,000 + Car Allowance (£3,600)
Reference: 927285
Leading contractor currently working on a long term contract with TFL managing small maintenance schemes & large major projects across the capitals highways. A great opportunity to work for a top name and be rewarded with career development, ongoing training and a competitive package.

Title: Assistant Quantity Surveyor
Location: Central London
Remuneration: £25,000+
Reference: 927508
A fantastic chance to begin a career in cost & project management for an established, family owned business based in the capital. Projects vary from £10,000 to £750,000 strip outs and refurbishments of London’s commercial spaces. Work directly with an experienced team and be part of the company’s future.

Title: Chartered Quantity Surveyors
Location: Manchester, Leeds, Birmingham & Manchester.
Remuneration: £40,000 - £55,000 + Package (depending on experience)
Join one of the cost & project management sectors most recognisable names as they look to grow their cost teams in Manchester, Leeds, Birmingham and London. Their clients include international banks, universities, retail chains, pension funds & investment groups.

Title: Joinery Estimator
Location: High Wycombe, Buckinghamshire
Remuneration: £30,000 - £50,000
An established, privately owned manufacturer of bespoke joinery for commercial fit out projects across the UK. They are looking for an estimator to price up tenders and liaise with clients & suppliers both before & during projects. Lots of career development & a pleasant working environment are on offer.

Title: Graduate QS – Claims & Disputes
Location: Central London
Remuneration: £25,000 - £35,000 + Package
Reference: 927489
Required to join a leading Claims Consultancy in Central London. A fantastic opportunity to work alongside a Senior Consultant and begin an exciting career in Claims and Dispute Resolution.

Title: Quantity Surveyor – Regional Main Contractor
Location: Central/Eastern England
Remuneration: £35,000 - £45,000 + Car + Package
Reference: 927313
We are currently looking for an experienced Quantity Surveyor to join a very well established medium-sized regional Main Contractor in Central/Eastern England. You will be working on projects between £2m and £10m across ALL of the Construction Sectors.

Title: Commercial Manager/Managing QS
Location: London
Remuneration: £70,000 - £90,000 + Car + Package
Reference: 327367
One of the largest well-established, privately owned D&B Main Contractors in the UK is looking to recruit a Commercial Manager to run a number of exciting projects throughout London. A fantastic opportunity to join an employer who truly values its staff and actively encourage career progression.

Title: Estimator (Roofing)
Location: Winchester
Remuneration: £30,000 - £40,000 + Car + Package
Reference: 926236
A leading roofing, cladding and façade specialist contractor is currently recruiting for an Estimator to work specifically within the expanded roofing division. Coming from a roofing or cladding background you will be looking to take your career to the next level with one of the top names in the industry.
IP: Logged
SanFranJuninho Posted on 29/10/2014 17:20

FMTTM Jobs Board

 
Good Afternoon,



I hope this message finds you well,

I found your details on our database and wanted to run this opportunity past you and have a confidential discussion.

Due to unparalleled growth and a recent volume of high profile project wins across the Property and Infrastructure sector, I am urgently shortlisting for Quantity Surveyors from Intermediate to Senior and Associate level to join one of the UK's most renowned PQS Consultancies.

As such we have exclusive QS Opportunities in the following office locations for candidates with both a Build or Civils/Infrastructure background:

Bristol, London, Southampton, Birmingham, Leeds

My client offer excellent remuneration packages and the opportunity to work on some of the most prestigious projects in the UK.

I look forward to hearing from you

Kind regards

Kevin Thomas MREC Cert RP



Associate Director

Flagship Consulting

www.flagship-consulting.com

Mob: 07725 993835

Tel: 0117 9055013

Fax: 0117 9055000
IP: Logged
SanFranJuninho Posted on 03/11/2014 19:10

FMTTM Jobs Board

 
Good Morning,

I am currently recruiting for a Commercial Graduate in Stockon-On-Tees that could be of interest to you and wanted to get in touch regarding this vacancy.

All the information about the vacancy can be found on the link below;

http://jobs.talentspa.co.uk/talentspa/Search/Vacancy/All/1/1473380

Our client is looking to interview ASAP, if you feel you are suitable, please apply through the link above. Your application cannot be processed if you just send me your CV.

If you do not feel the role is suitable, you can join our Talent Network on the link below or on our website; this will update you with any jobs that match your requirements.




Kind Regards,

Tommy Degiorgio
Senior Resourcer
IP: Logged
japsterbor0 Posted on 10/11/2014 14:23

FMTTM Jobs Board

 
Long shot but might be of interest to the right person as I'm keen to find someone. [^]



Link: Audio Visual Engineer
IP: Logged
SmoggyKEV Posted on 04/12/2014 20:39

FMTTM Jobs Board

 
If anyone's interested 4 jobs going at noble foods seamer near stokesley?????.4 on 4 off 12 hour shifts night and days
IP: Logged
TeesvilleMonsoon Posted on 11/12/2014 10:33

FMTTM Jobs Board

 
We are currently recruiting for the position of Telesales Executive. Colewood Internet are a registered Google partner offering online marketing solutions and management to some of the UK's leading and most prominent online companies. Please take the time to view our website www.colewood.net and if you are interested in having a chat email me paul@ colewood.net. Salaries are competitive with a good commission structure.
IP: Logged
SuperBok Posted on 16/12/2014 10:20

FMTTM Jobs Board

 
50 ton pedastal crane drivers in newcastle wanted
IP: Logged
swordtrombonefish Posted on 13/01/2015 16:16

FMTTM Jobs Board

 
Don't know if this is of any interest to anyone on here - why it was sent to me I have no idea as it is not in my domain:-

===================================
A well known international name in construction is currently recruiting for an Senior Planner to work on a portfolio of projects. You will be based in Newcastle, in North East England working on some of these companies biggest regional construction projects.

Key projects include:

A1 Widening scheme
Middlesbrough Transport Bridge
Project Zeppelin (Gas Storage Facility)
Network Rail Project

As a Senior Planner you will build a schedule of works for these projects and liaise with all project stake-holders to ensure that the projects are finished on time and within budget. To do this its important that you are an experienced planning software but also understand the fundamentals of construction and engineering.

The right Planner for this role will have the following skill-set

• Experience with infrastructure/ civil engineering projects
• Master of planning software
• Good communications skills – including presentations
• Strong understanding of engineering/construction particularly within civils.

If you have the correct skill-set for this role and you are interested in this position then the following remuneration will be on offer for you:

* Annual Salary £50,000 - £60,000
* Company Car or Allowance (Circa £5,000)
* Pension Contribution of 7%
* Private Medical Healthcare (Includes Partner)
* 25 Days Annual Holidays + 8 Bank Holidays
* Flexible Working Hours
* Professional Training and Development

If you are interested in applying for this position then please respond to this email, if you can attach an up-to-date copy of you CV that would be very useful.

Regards,

Phil Cunliffe

Progressive UK Engineering
Phone: +44 (0)161 827 7700
Email: p.cunliffe@progressiverecruitment.com
IP: Logged
Privileged Posted on 01/02/2015 22:22

FMTTM Jobs Board

 
That last one is surely Balfour.

Also if there's any mechanical pump fitters with electrical experience out of work were looking for one for our workshop in Castleford.

IP: Logged
ENVBORO Posted on 03/02/2015 18:39

FMTTM Jobs Board

 
Looking for an Environmental Health and Safety job in and around BORO. Got a Nebosh Certificate and a 2.1 degree with 5 years experience. Commutes a nightmare from BORO to past Newcastle.Anyone know of anything?
IP: Logged
Thorntreeboro Posted on 10/02/2015 23:50

FMTTM Jobs Board

 
Keep going lads looking for work I've been offshore for years but things are getting a bit dodgy out there now with the price of oil the way it is at the moment!! Use to be a good direction for decent boro lads with a trade background
IP: Logged
dockworker Posted on 16/03/2015 12:33

FMTTM Jobs Board

 
Some jobs going down Teesport lads

Link: PD Ports
IP: Logged
scally Posted on 15/04/2015 18:09

FMTTM Jobs Board

 
Jobs
Full Time and Part Time Positions Available
Fast Track Reclaim have opportunities for motivated, experienced candidates in the following areas;
Customer Service, Billing & Collections, Administration and Insurance Sales
In return for your passion and commitment to an expanding local business, we offer great working conditions, a professional, friendly environment and competitive rates of pay.
We have offices in central locations including Thornaby and Billingham. Shift patterns and rates of pay are dependent depending on the position.
Immediate starts available.
How to apply:
email your CV to recruitment.ftr@gmail.com or post to: Fast Track Reclaim (Recruitment), Christine House, Sorbonne Close, Thornaby. TS17 6DA.
IP: Logged
mikeboro Posted on 21/05/2015 12:52

FMTTM Jobs Board

 
Large multinational company located on Teesside.

2 x full time positions, Good starting salary, company car & bonus scheme.

Excellent opportunity for people with shipping / chemistry background.



Link: Shipping Inspector
IP: Logged
MAMN Posted on 22/05/2015 16:32

FMTTM Jobs Board

 
67 bedroom Darlington Care Home looking for Carers for both day and night shifts and nurses for night shifts.

Please express your interest to michael@roseberrycarecentres.co.uk and an application form can be emailed out, cheers now.
IP: Logged
Southendboroutd Posted on 09/06/2015 22:02

FMTTM Jobs Board

 
Deputy finance managers at barts health in london...3 posts £40k
Need to have accountancy background either public or private sector with ability to lead a team to close month end and complete the report ing cycle

Search nhs jobs , barts health
Contact craig.charlton@bartshealth.nhs.uk for more info
IP: Logged
bald_boro Posted on 11/06/2015 08:56

FMTTM Jobs Board

 
IT Director / IT Leader looking for a new role.
Been out of work for a while now after leaving to look after my mum and dad took seriously ill.
Time to get back into it, so looking for IT leadership roles such as CIO, CTO, IT Director, Head of IT. Title not important, it is the role that counts really.
If anyone has any contacts or is aware of anything please can you let me know.
Contact bald_boro@ntlworld.com
Good luck to all looking and thank you.
IP: Logged
MT89 Posted on 15/06/2015 14:01

FMTTM Jobs Board

 
Latest Jobs and Apprenticeships in Middlesbrough:

Vision for Education:

• 1 on 1 Teaching Assistant (Closing date Tuesday 23rd June)
• Cover Supervisor (Closing date Monday 15th June)
• English Teacher (Closing date Friday 19th June)
• Key Stage 1 NQTs (Closing date Tuesday 23rd June)
• Key Stage 1 Teaching Assistants (Closing date Tuesday 23rd June)
• Key Stage 2 Teaching Assistant (Closing date Tuesday 23rd June)
• Level 3 Teaching Assistants (Closing date Tuesday 23rd June)
• Maths Teacher (Closing date Friday 19th June)
• Nursery Teacher (Closing date Tuesday 23rd June)
• PE Teacher (Closing date Monday 15th June)
• Primary School Teachers (Closing date Tuesday 23rd June)
• Science Teacher (Closing date Friday 19th June)
• Year 2 Teacher (Closing date Tuesday 23rd June)
• Year 4 Teacher (Closing date Tuesday 23rd June)
• Secondary Teacher (Closing date Friday 19th June)

Thirteen Group:

• Apprentice Performance & Compliance Administrator
• Corporate Services Apprentice
• Development and Regeneration Apprentice
• Financial Services Apprentice
• Legal Support Apprentice
• Operations Apprentice (4 posts)

All Thirteen Group Apprentice positions close Thursday 25th June.

Hemlington LINX:

• Director (Closing date Monday 22nd June)

My Sister’s Place:

• Domestic Violence Officer (Closing date Friday 19th June)

Redcar and Cleveland Borough Council:

• Inclusion, Behaviour & Well Being Manager (Closing date Friday 19th June)

Middlesbrough and Stockton Mind:

• Living Life Gateway Worker (Closing date Friday 19th June)

Roseberry Academy:

• Part Time Teacher (Closing date Tuesday 16th June)

School House Recruitment:

• Reception Teacher (Job open until the role is filled)

Keystage Recruitment:

• Supply Teachers (Ongoing)
• Cover Supervisors (Ongoing)

IntraHealth:

• Independent Prescribing Pharmacists (Closing date Friday 19th June)

HC One

• Activities Co-ordinator (Closing date Wednesday 24th June)
• Deputy Manager (Closing date Wednesday 24th June)


To apply for any of the above vacancies or to view hundreds more North East Jobs please visit www.sector1.net
IP: Logged
bigrichardthe3rd Posted on 22/06/2015 17:54

FMTTM Jobs Board

 
any companys looking for bricklayers[^]2/1 squad
IP: Logged
leroyburell Posted on 05/08/2015 08:25

FMTTM Jobs Board

 
Guys please don't get depressed about it,go to collage get some Certs and your away.i went to collage got my bricklaying and joinery Certs only took 6 months and now run a small business,so it can be done ,just don't get caught in the bubble sat feeling sorry for yourselves and do something positive.theres loads of construction jobs out there
IP: Logged
sammysmiths Posted on 01/09/2015 19:30

FMTTM Jobs Board

 
A new company called QUANTECH has gone live today . It is part of the TTE Training group based at South Bank. They are looking for an Administration apprentice
Sales person
Electrical NVQ Assessor
IP: Logged
MAMN Posted on 08/09/2015 15:41

FMTTM Jobs Board

 
We have a plethora of vacancies across the country at Roseberry Care Centres.

Our local vacancies include:

South Park Care Centre, Darlington - Head Chef, 34 hours/w.

South Park Care Centre, Darlington - Care Assistants/Senior Carers - Multiple posts, day and night shifts available

South Park Care Centre Darlington - Catering Assistant, 11+ hours/w

South Park Care Centre, Darlington - RGN/RMN, day and night shifts available

South Park Care Centre, Darlington - Domestic Assistant, day shifts only.

South Park Care Centre Darlington - Bank positions for Care/Nursing/Catering/Domestic activities. Regular shifts guaranteed on a work as you want basis. Useful for those already in full time employment and looking for opportunities to make a little bit more cash in a new environment.

Woodlands Care Home, Teesside area (exact location can't be provided as it's a children's service, 5 minute drive from Stokesley) - Support Workers, Day and Night shifts available.

If you're in the Sheffield, Sunderland, Newcastle, Bedfordshire, Workington, Lancashire, Hull or Derbyshire areas, we have plenty of vacancies there also. For more info on these vacancies and also on the ones above, as well as information about our organisation and care homes/centres across the country, please drop an email to "michael@roseberrycarecentres.co.uk".
IP: Logged
Mickey_2003 Posted on 29/09/2015 20:05
Edited On: 29/09/2015 20:12
FMTTM Jobs Board

 
Is there anyone taking on an apprentice mechanical fitter? Only need 10 months to finish the aprenticeship. Please let me know.
IP: Logged
HarryVegas Posted on 30/09/2015 17:51

FMTTM Jobs Board

 
Just been posted on LinkedIn:

"SSI Workers, Tradesmen and Engineers - following on from the devastating news, please feel free to email your CV to myself, LHarris@meridianbs.co.uk, connect with me and our dedicated engineering team in our Middlesbrough branch and follow Meridian Business Support on LinkedIn. We've serviced the area for the past 15 years supplying our local skilled workforce to the plants and steelworks over the years and want to help. Hoping the government wakes up and stops our life support being switched off. #SaveOurSteel"
IP: Logged
Thequiffof86 Posted on 05/11/2015 15:55

FMTTM Jobs Board

 
Any experienced telesales or sales people out there looking for a new opportunity or recently ended up out of work? www.colewood.net are looking to expand their sales team and are currently holding interviews for the position of sales executive. Salaries are competitive and based on experience. Commissions are both attractive & rewarding. email C.V.'s to paul@colewood.net or call 02034758394 and if this isn't your bag but know somebody who would fit the bill please feel free to share.
IP: Logged
NorthernTone Posted on 12/11/2015 19:43

FMTTM Jobs Board

 
I graduated from Teesside Uni with a first-class degree in multimedia journalism this year and am looking for a new role having spent the past 5 months in a digital marketing role.

Anything from journalism / marketing / PR / social networking / branding / graphic design.

I have won several awards during my degree and also have experience of working in professional newsrooms (the gazette) and was editor of the uni paper in my final year. Would provide a great asset for any forward-thinking, creative company.
IP: Logged
redcarbob Posted on 18/11/2015 19:00

FMTTM Jobs Board

 
The company my son works for are looking for D1 qualified minibus drivers and 8 seater drivers for the winter season. The job is as a transfer driver, working between Geneva and the French ski resorts. Ideal for single people looking for a new experience. Email info@chamexpress.com
IP: Logged
sammysmiths Posted on 30/11/2015 15:41

FMTTM Jobs Board

 
Jobs at TTE Training....


HR Manager c £35k
PA to GMD c £21k
Learner Recruiter c £20k
Technical Sales Assistant x 2 c £20k
Compliance Officer c £20k
Vocational Instructor, Electrical c £29k

IP: Logged
Wev1 Posted on 01/12/2015 10:15

FMTTM Jobs Board

 
My company is looking for some construction/ utilities site labor immediately (ie Monday), ideally with CSCS and HDPE pipe welding experience. Loads of hours and decent pay, quite a lot of travelling up and down the country but all expenses covered. Must be able to drive and it's a pretty muddy job.
Leave your e-mail on here with my username mentioned and I'll drop you an e-mail.
IP: Logged
hezzy62 Posted on 23/12/2015 12:22

FMTTM Jobs Board

 
Received a mail yesterday concerning job in the North east, not suited to me but if anyone is interested

Progressive Global Energy is recruiting for a Business Development Manager on behalf of a well known pipeline and process services company.

This company are growing strength to strength and this role is simply due to expansion.

Ideally we are looking for someone who is already living in the North East or looking to move back to the North.

Main responsibilities:

Obtain new business within new markets and new geographical locations.
Develop and maintain new customer relationships.
Proven track record in Business Development.
Ability to meet objectives and measure against targets.
Develop and manage account plans for prospective and new clients.
To work closely with all departments including projects, operations, commercial and Finance.
Financially aware of budgets, costings and forecasting.

The right person:
Good understanding of pipeline and process services is essential - 5 years + experience working in this sector.
Proven track record in sales within this market, who can demonstrate existing contacts and relationships.
Works with autonomy and professionalism

This role will join the senior management team to take the company to the next level.

There is limited candidates with this profile in the North East, therefore I appreciate any help with forwarding this on to anyone who you may know who also could be suitable.

If of interest, please can you send an up to date copy of your CV to Nicola McLaughlin at Progressive Global Energy.

Have a great evening.


IP: Logged
Corcaigh_the_Cat Posted on 21/01/2016 17:32

FMTTM Jobs Board

 
Anything happening in Teesside or the surrounding area?

60 this year, full driving licence, don't mind part time stuff. Been office bound for nearly 40 years so labouring might be out of my league.

I've had a look at jobs on line and applied for a few, only had one reply and that was a 'no thanks'.

IP: Logged
ChrisTheRed Posted on 22/01/2016 10:00

FMTTM Jobs Board

 
Treebridge Hotel have been looking for a Night Porter.
IP: Logged
Apple_Pie Posted on 12/02/2016 09:40

FMTTM Jobs Board

 
The Tesco warehouse in Teesport are advertising.

6am - 2pm and 2pm - 10pm rotating.
IP: Logged
pete47 Posted on 17/02/2016 08:08
Edited On: 01/05/2016 07:13
FMTTM Jobs Board

 
Just here to offer my plastering service , good rates,
IP: Logged
iplogged Posted on 17/02/2016 18:32

FMTTM Jobs Board

 
Current roles on offer at Ledwood (for a project on Wilton, duration for these roles between 5 and 8 months depending on the role).

QA/QC Manager
QA/QC Engineer
Safety Manager
Safety Officer
Doc Controller
Area Engineer (Piping) x 3
Storeman

CVs to Laura at Ledwood.
IP: Logged
Vena Posted on 18/02/2016 09:21

FMTTM Jobs Board

 
Hi Guys,

I’m looking for good quality chefs: Indian, Thai, French, Italian and others.
Also looking for Floor Managers, assistant manager and Bar supervisors.

I am recruiting for a brand new large restaurant(s) in the Middlesbrough area.
Salary and hours etc to be negotiated.

For more info and to apply, Send CV with a decent cover letter, to kim.jameson@peopleplus.co.uk
IP: Logged
r00fie1 Posted on 28/02/2016 09:52

FMTTM Jobs Board

 
Tees, wear and Esk Valley NHS Trust, looking for Healthcare Support Workers and Nursing assistants.Applicants need 6 months experience working in a caring environment. Basic training provided, including:
*basic hygiene,
*managing anger and potential aggression, *basic life support
Work always available on the Staff Bank.
enquire human Resources or access Tees Wear Esk jobs on NHS Jobs. Set up an account for daily emails of new jobs.
Good luck.
IP: Logged
biggy Posted on 02/03/2016 12:34

FMTTM Jobs Board

 
GROUND WORKER WOLVISTON.

8 Weeks work, preferably with tipper licence.
IP: Logged
Basel_Boro Posted on 12/03/2016 14:36

FMTTM Jobs Board

 
Manager required.

Spanish speaker preferred.

Must be able to motivate a team of highly payed professionals.

Some weekend working expected.
IP: Logged
RiversideRed Posted on 15/03/2016 12:29

FMTTM Jobs Board

 
In desperate need of a job anything out there ?
IP: Logged
woolyback Posted on 29/04/2016 22:06

FMTTM Jobs Board

 
Did anyone get a job with Ledwood?
IP: Logged
Cogeur_le_Conq Posted on 03/05/2016 20:03

IT Manager - Middlesbrough - £40-45k

 
If any of you get this job then I want some referral fee. A pint will do.

IT Manager - Middlesbrough - £40-45k

I am currently recruiting for an IT Manager, to look after my client's IT Infrastructure, working within a small IT team you will be using various systems including: Dell, HP, Cisco, Citrix, VMware, NetApp among others.

Personal Skills Required:

•IT Management in a sector such as FMCG or manufacturing
•Ensuring that all systems and software are fully operational
•Project management of all new initiatives
•Planning and implementation of any system/software upgrades
•Co-ordination and account management of all external suppliers
•Development and roll-out of all IT processes
•Good knowledge of ITIL/service management practices
•Escalation point for all IT issues
•Good knowledge of IT architecture, networks and systems
•Experience in managing 3rd party vendors
•A pragmatic and analytical approach to problem solving
•Ability to work alone and prioritise work based upon the business needs

Technical skills:

•Experience of business systems such as ERP including HR and Finance
•Business continuity planning/disaster recovery
•Telephone systems/PBX
•Office/ productivity applications
•SAN/networking technologies
•LAN /WAN technologies
•Database design and implementation
•Application development

If you are interested in this role then please reply to this message or send you latest CV to Jordan_Harris@spring.com and we can arrange a time to talk.

If this role is not of interest to yourself then please do let me know and I can update our records with your current situation.
IP: Logged
mikegallagher Posted on 20/06/2016 16:28

FMTTM Jobs Board

 
any labouring jobs? please email me

michael.gallagher.1990@gmail.com
IP: Logged
Stuck_In_Newcastle Posted on 21/06/2016 20:13

FMTTM Jobs Board

 
Now lads,

I'm a time served/HNC qualified instrument tech, currently studying for my degree in Elec Eng @ Newcastle Uni.

I'm looking for a little work to tide me over during the summer, preferably ending early September.

If anybody knows of anything please get in touch at ingoema@gmail.com
IP: Logged
PatriotUK1 Posted on 24/06/2016 09:38

FMTTM Jobs Board

 
British Prime Minister Required . must be in touch with the general public and not in the pockets of the elite. [^]
IP: Logged
MT89 Posted on 27/06/2016 14:33

FMTTM Jobs Board

 
Teesside Jobs:

Middlesbrough & Stockton Mind: Project Officer + Connect Tutor
Middlesbrough Football Club Foundation: Communications Officer
Keystage Recruitment: School Support Assistants
Medical Centre Recruitment: Practice Nurse + Medical Secretary
NEPACS: Project Worker & Play Facilitator
Daisy Chain: Volunteer Manager + Sessional Workers

www.sector1.net
IP: Logged
To_Madeira Posted on 04/07/2016 14:20

FMTTM Jobs Board

 
Experienced Barbers Wanted!

We are looking for suitably qualified barbers to be part of our new concept barbers/coffee bar opening in Middlesbrough... Very soon... This is an excellent opportunity to run your own business...
Contact us for more details hellowoodlands@icloud.com

NOTE: Don't mention this site as I'm doing this on behalf of a friend. I'm not involved with the business at all.

Thanks.


Link: Woodlands Concept Barbers & Coffee Shop
IP: Logged
trucks Posted on 11/07/2016 11:29
Edited On: 12/07/2016 17:09
.

 
.
IP: Logged
r00fie1 Posted on 28/08/2016 09:22

.

 
Coral are looking for shop managers in Boro an Stockton.(Indeedio)
Evens.
IP: Logged
RiversideRed Posted on 19/09/2016 12:25

FMTTM Jobs Board

 
Any jobs going. Currently employed with an agency. Been promised a contract for months and still not got anything. So looking to leave.
IP: Logged
wilfym Posted on 30/09/2016 12:42

please give me a job

 
Anyone know of any driving jobs going?
Brother has CPC ,digi and tacho card and can drive up to 7.5 tonne? Any info much appreciated
IP: Logged
MT89 Posted on 06/10/2016 09:34

Jobs

 
Below are some Teesside Jobs live on www.sector1.net

Middlesbrough & Stockton Mind:

· Health Link Workers (2 posts) – Tees Valley
· Team Lead – Stockton
· Connect Tutor – Redcar/Middlesbrough
· Independent Mental Health Advocate – Tees Valley

Tees Valley Education:

· Trust Assistant Headteacher – Redcar/Middlesbrough

A Way Out:

· Family Intervention Co-ordinator – Stockton

Sporting Chance/Football Crazy:

· Multiskilled Coach - Stockton

Butterwick Hospice:

· Registered Childrens Nurse – Stockton

Carers Together & Middlesbrough Voluntary Development Agency:

· Community Link Worker (2 posts) – Middlesbrough

Teesside Hospice:

· Executive Secretary – Middlesbrough
· Apprentice Sales Assistant - Redcar

Carers Together:

· Carers Information and Support Workers (2 posts) - Redcar

EVA Womens Aid:

· Support Workers – Redcar
· Volunteer Coordinator - Redcar
IP: Logged
MT89 Posted on 12/10/2016 14:13

Jobs

 
This weeks Middlesbrough Jobs on www.sector1.net

Middlesbrough & Stockton Mind:

• Connect Tutor
• Health Link Workers (Tees Valley)
• Independent Mental Health Advocate (Tees Valley)

Tees Valley Education:

• Trust Assistant Head Teacher

New Horizons (Teesside):

• Floating Support Officer

Approach Development NE Ltd:

• Home Manager

Carers Together & Middlesbrough CAB:

• Community Link Worker (2 posts)

Middlesbrough Football Club Foundation:

• Inclusion Lead
• Project Worker

Principal Teachers:

• Newly Qualified Teacher
IP: Logged
MT89 Posted on 19/10/2016 13:33

Jobs

 
Latest Job vacancies in Middlesbrough:


Middlesbrough & Stockton Mind:

• Trainee High Intensity Therapist
• Trainee Psychological Wellbeing Therapist

New Horizons (Teesside):

• Floating Support Officer

Approach Development NE Ltd:

• Home Manager

Middlesbrough Football Club Foundation:

• Inclusion Lead
• Project Worker

Principal Teachers:

• Newly Qualified Teacher

Vision for Education:

• Female PE Teacher
• MFL Teacher
• Cover Supervisor
• Music Teacher


To apply for any of the above vacancies or to view hundreds more North East Jobs please visit www.sector1.net
IP: Logged
amyme Posted on 20/10/2016 15:02

Customer Service Advisor

 
Afternoon All,

we are currently hiring for Full Time Customer Service Advisors @ Firstsource Middlesbrough!

Do you thrive on providing exceptional Customer Service!

ENGAGE - DEVELOPE - GROW

For more information and the online application form please use the link provided [smi]

Link: Firstsource Careers
IP: Logged
MT89 Posted on 28/10/2016 16:14

Customer Service Advisor

 
Finance Manager & Technical Writer (Stokesley)
Domestic Abuse Perpetrator Workers - Tees Valley
Home Manager - Middlesbrough
Assistant Administrator - Dormanstown

For any of the above or to see more positions see the link below.


Link: Sector1.net - North East / North Yorkshire Jobs
IP: Logged
Southendboroutd Posted on 31/10/2016 13:28

Jobs in London

 
Band 5 management accountants St Bartholomews hospital


Link on NHS JoBS



Link: Apply here
IP: Logged
MT89 Posted on 03/11/2016 13:15

Jobs in London

 
Latest Job vacancies in Teesside:


Middlesbrough FC Foundation:

· Project Lead
· YEI Project Worker

New Horizons (Teesside):

· Floating Support Officer (Middlesbrough)

Approach Development:

· Children’s Home Manager (Middlesbrough)

Harbour Support Services:

· Domestic Abuse Perpetrator Worker (Tees Valley)

Pickerings Lifts:

· Internal Sales Coordinator (Stockton)

Frontline:

· Frontline Leadership Development Programme (Hartlepool & Redcar)

Teesside Hospice:

· Apprentice Sales Assistant (Redcar)

School House Recruitment:

· Teaching Assistants (Teesside)

Tees Valley YMCA:

· Youth Worker – Mental Health (Darlington)

Keystage Recruitment:

· Supply Teacher Trainer (Yarm)

Sara Eke Recruitment:

· Technical Writer
· Finance Manager (Stokesley)



To apply for any of the above vacancies or to view hundreds more North East Jobs please visit www.sector1.net
IP: Logged
MT89 Posted on 09/11/2016 13:31

Teesside Jobs

 
Latest Job vacancies in Teesside:


Middlesbrough FC Foundation:

• Project Lead
• YEI Project Worker

New Horizons (Teesside):

• Floating Support Officer (Middlesbrough)

Carers Together Foundation:

• Carers Information and Support Worker (2 posts Middlesbrough & Redcar)

High Tide Foundation:

• High Tide Co-ordinator (Middlesbrough)

Pickerings Lifts:

• Internal Sales Coordinator (Stockton)

Teesside Hospice:

• Apprentice Sales Assistant (Redcar)

School House Recruitment:

• Teaching Assistants (Teesside)

Harbour Support Services:

• Domestic Abuse Perpetrator Workers (Tees Valley)

Alliance Psychological Services:

• Clinical Counselling Supervisors
• Business Development and Quality Lead (Tees Valley)



To apply for any of the above vacancies or to view hundreds more North East Jobs please visit www.sector1.net


Link: Sector1.net - North East / North Yorkshire Jobs
IP: Logged
MT89 Posted on 18/11/2016 13:13

Teesside Jobs

 
Latest Job vacancies in Teesside:

Carers Together Foundation:

• Carers Information and Support Worker (2 posts Middlesbrough & Redcar)

High Tide Foundation:

• High Tide Co-ordinator (Middlesbrough)

Pickerings Lifts:

• Internal Sales Coordinator (Stockton)
• Marketing Administrator (Stockton)

Teesside Hospice:

• Apprentice Sales Assistant (Redcar)

School House Recruitment:

• Teaching Assistants (Teesside)

Alliance Psychological Services:

• Receptionist
• Business Development and Quality Lead (Tees Valley)

Thirteen Group:

• Data Warehouse Developer
• Application Specialist (Middlesbrough, Stockton, Hartlepool)

Middlesbrough and Stockton Mind:

• Voices for Choices Engagement Officer

Frontline:

• Frontline Leadership Development Programe (Hartlepool, Redcar)

Nunthorpe Academy:

• Faculty Support Assistant (Middlesbrough)


To apply for any of the above vacancies or to view hundreds more North East Jobs please visit www.sector1.net
IP: Logged
MT89 Posted on 23/11/2016 16:27

Teesside Jobs

 
Latest Job vacancies in Teesside:


Carers Together Foundation:

• Carers Information and Support Worker (2 posts)

Tees Valley Education:

• Level 3 Teaching Assistant (2 posts)
• Education Welfare Officer
• Lunchtime Supervisors (5 posts) - Middlesbrough

Nunthorpe Academy:

• Faculty Support Assistant (Science)

Middlesbrough & Stockton Mind:

• Operations Manager - Middlesbrough, Stockton, Redcar
• Engagement Officer

North Star Housing:

• Group Data Officer – Stockton

Pickerings Lifts:

• Internal Sales Co-ordination – Stockton

Alliance Psychological Services:

• Receptionist - Stockton

Hartlepool College:

• Head of School

Sara Eke Recruitment:

• Repairs & Service Supervisor - Stokesley



To apply for any of the above vacancies or to view hundreds more North East Jobs please visit www.sector1.net
IP: Logged
MT89 Posted on 15/12/2016 19:30

Teesside Jobs

 
Latest Job vacancies in Teesside:


Middlesbrough Council:

· Digital Media Apprentice

Middlesbrough & Stockton Mind:

· Project Officer
· Programme Support Officer

Hartlepool College:

· Head of School

Age UK Teesside:

· Project Outreach Worker

School House Recruitment:

· Supply Teachers

O’Brien Waste Recycling Solutions Ltd:

· Plant Maintenance Supervisor

Nunthorpe Academy:

· Learning Support Assistants

Teesside Hospice:

· Apprentice Sales Assistant

University of Teesside:

· Executive Director of Legal Services and University Secretary

Principal Teachers:

· Cover Supervisor



To apply for any of the above vacancies or to view hundreds more North East Jobs please visit www.sector1.net
IP: Logged
lookingforwork Posted on 19/12/2016 17:34

Teesside Jobs

 
Just had the following passed onto me by text.
We are currently recruiting for a large project in central Scotland and would like to hear from candidates with experience in heavy fabrication trades such as platers, riggers, mechanical engineers, pipefitters and electricians. Email your CV to gart.scott@orioneng.com

Hope this is of use to someone, Merry Christmas and all the best for 2017
IP: Logged
ianson_smoggy Posted on 22/12/2016 12:14

Teesside Jobs

 
My 19 year old brother has just left his job at Nifco. He completed his Polymer technician apprenticeship.
Does anyone know if there is anything out there that would suit??
IP: Logged
MT89 Posted on 04/01/2017 16:47

Teesside Jobs

 
Latest Job vacancies in Teesside:


Middlesbrough & Stockton Mind:

• Communications Manager
• Programme Support Officer

Principal Teachers:

• Newly Qualified Teacher
• KS2 Primary Classroom Teacher
• Cover Supervisor

University of Teesside:

• Executive Director of Legal Services and University Secretary

FRADE:

• Chief Officer

Cleveland Police:

• Disclosure and Barring Unit Manager
• PVP Support Clerk
• PVP Senior Support Worker

School House Recruitment:

• Teaching Assistants




To apply for any of the above vacancies or to view hundreds more North East Jobs please visit www.sector1.net

IP: Logged
RedInRed Posted on 12/01/2017 03:48

FMTTM Jobs Board

 
Alright if there is any lads or lasses on here who fancy doing a bit of English teaching in China, my work place are looking for a few people. You get an apartment, flight re-imbursement, visa paid, bonuses and all that nonsense. The job is pretty good and I always have enough spare time to flick through here reading the regular updates of smoggy89,the right honorable gentleman, or Pink Ponce's ITK stuff. Plus there is a fair few Leeds round here chanting 'Oh Leeds Away' at any given moment.. so I could really do with a few more Boro around the place.. In all honesty its a good laugh and easy to save money.. you need to have is a Bachelors degree for visa reasons, but other than that the training is all sorted here.. if ya fancy it drop me message! [^][^] If not... UTB!!
IP: Logged
MT89 Posted on 25/01/2017 14:12

FMTTM Jobs Board

 
Latest Job vacancies in Teesside:

Middlesbrough & Stockton Mind:

• Communications Manager
• Admin Assistant
• Finance and Commercial Manager
• Marketing Lead
• Programme Support Officer
• Service Design Lead
• Consultancy and Training Lead

Cleveland Police:

• Direct Entry Inspector
• Assistant Chief Officer

Tees Valley Education:

• Administrator

Middlesbrough Voluntary Development Agency:

• Young Facilitator

Harbour Support Services:

• Children and Young People Support Workers.

Alliance Psychological Service:

• Mental Health Support Workers

Pickerings Lifts:

• Commercial Assistant

NEPACS:

• Family Support Worker

North Star Housing:

• Governance Assistant
• Assistant Director of Assets

Lifeline Project:

• Recovery Co-ordinators/Recovery Support Workers

A Way Out:

• Youth Outreach Coordinator

To apply for any of the above vacancies or to view hundreds more North East Jobs please visit www.sector1.net
IP: Logged
boroforever993 Posted on 27/01/2017 13:14

FMTTM Jobs Board

 
I left Middlesbrough and moved due to not enough opportunities at home!
best decision I ever made!!
im now on a good job earning a very good wage.
take the advice guys and look for jobs elsewhere so many more options!!
IP: Logged
TeesvilleMonsoon Posted on 31/01/2017 13:13

FMTTM Jobs Board

 

PPC Account Manager Opportunity:

We are looking to expand our PPC Department with a hardworking individual who can work in a team and meet deadlines within their roles.

Industry experience required.

Please email me at s.turner@colewood.net for more information regarding the vacancy.

Thanks
IP: Logged
MT89 Posted on 01/02/2017 16:51

FMTTM Jobs Board

 
Latest Job vacancies in Teesside:


Middlesbrough & Stockton Mind:

• Communications Manager
• Admin Assistant
• Finance and Commercial Manager
• Marketing Lead
• Programme Support Officer
• Service Design Lead
• Consultancy and Training Lead
• Outreach Mental Health Worker
• Volunteer Coordinator

First Class Supply:

• Reception Teacher
• Nursery Teacher

Cleveland Police:

• Direct Entry Inspector
• Assistant Chief Officer

Tees Valley Education:

• Assistant Head Teacher

Middlesbrough Voluntary Development Agency:

• Volunteer Development Officer

Approach Development:

• Home Manager

Pickerings Lifts:

• Commercial Assistant

Daisy Chain:

• Head of Services and Learning

North Star Housing:

• Group ICT Assistant

NEPACS:

• Family Support Worker

Lifeline Project:

• Recovery Support Workers


To apply for any of the above vacancies or to view hundreds more North East Jobs please visit www.sector1.net
IP: Logged
MT89 Posted on 10/02/2017 17:10

FMTTM Jobs Board

 
Latest Job vacancies in Teesside:


Middlesbrough & Stockton Mind:

• Finance and Commercial Manager
• Marketing Lead
• Programme Support Officer
• Service Design Lead
• Consultancy and Training Lead
• Outreach Mental Health Worker
• Volunteer Coordinator

First Class Supply:

• Reception Teacher/Nursery Teacher

Cleveland Police:

• Direct Entry Inspector/Assistant Chief Officer

Tees Valley Education:

• Assistant Head Teacher
• Sports Lead (Dormanstown)

Approach Development:

• Home Manager

Vision for Education:

• Recruitment Consultant

Office of the Police and Crime Commissioner for Cleveland:

• Commissioner’s Officer

Officer of the Police and Crime Commissioner for Durham and Cleveland:

• Criminal Justice Performance Analyst/Criminal Justice Programme Lead

School House Recruitment:

• Year 3 Teacher

Harbour Support Services:

• Domestic Abuse Support Workers/Recovery Workers

Pickerings Lists:

• Commercial Assistant

Daisy Chain:

• Head of Services and Learning

Doocey North East Ltd:

• Accounts/Payroll Assistant

To apply for any of the above vacancies please visit www.sector1.net
IP: Logged
free_pint Posted on 15/02/2017 16:22

FMTTM Jobs Board

 
Virgin media over Preston farm recruiting full time staff. Drop us your email and I'll get you an application form sent out!
IP: Logged
Heine Posted on 16/02/2017 00:59

FMTTM Jobs Board

 
Which jobs are they free pint ?
IP: Logged
free_pint Posted on 16/02/2017 12:13

FMTTM Jobs Board

 
Customer retentions! Decent pay and commission!
IP: Logged
Heine Posted on 16/02/2017 12:32

FMTTM Jobs Board

 
What's your email address ?
IP: Logged
free_pint Posted on 16/02/2017 17:47
Edited On: 16/02/2017 19:18
FMTTM Jobs Board

 
.
IP: Logged
r00fie1 Posted on 27/02/2017 10:33

FMTTM Jobs Board

 
Bombardier Derby - looking for technicians and trainees

Current contract has them guaranteed work at least untill 2020.
IP: Logged
Wolfgang_Nutsnbolts Posted on 07/03/2017 17:23
Edited On: 10/03/2017 16:26
FMTTM Jobs Board

 
.
IP: Logged
MT89 Posted on 08/03/2017 11:54

FMTTM Jobs Board

 
Latest Job vacancies in Teesside:


My Sister’s Place:

• Charity Fundraiser

Cleveland Police:

• Direct Entry Inspector
• Admin Assistant
• Chief Inspector

Care Visions at Home:

• Branch Registered General Nurse

MATRIX Neurological:

• Family Support Worker

Middlesbrough and Stockton Mind:

• Young People’s Therapist and Lead Practitioner
• Admin Assistant
• Carers and Family Well-being Worker

Alliance Psychological Services (Teesside):

• Family Psychological Therapists & Schools Based Wellbeing Practitioners
• CYP PSYCHOLOGICAL WELLBEING PRACTITIONERS (2X TRAINING POSTS)

A Way Out:

• Women’s Project Team Leader

Pickerings Lifts:

• Central Customer Operations Administrator
• Customer Relation Manager

Daisy Chain Project:

• Care Support Worker (Autism)


To apply for any of the above vacancies or to view hundreds more North East Jobs please visit www.sector1.net


Link: Sector1.net - North East / North Yorkshire Jobs
IP: Logged
free_pint Posted on 09/03/2017 12:06

FMTTM Jobs Board

 
Sorry Wolfgang the applications have already closed.
IP: Logged
MT89 Posted on 03/04/2017 15:09

FMTTM Jobs Board

 
Latest Job vacancies in Teesside:


Cleveland Police:

• Crime Prevention and Architectural Liaison Officer
• Camera Enforcement Technician

Matrix Neurological:

• Family Support Worker

Pickerings Lifts:

• Customer Relation Manager
• Loading System Products Sales Manager
• Sales Co-ordinator
• Systems Developer

Sporting Chance/Football Crazy:

• Multiskilled Coach

Eskdale Academy:

• Lead Teacher (Literacy)

Teesside Hospice:

• Apprentice Sales Assistant

School House Recruitment:

• Teaching Assistants





To apply for any of the above vacancies or to view hundreds more North East Jobs please visit www.sector1.net



Link: Sector1.net - North East / North Yorkshire Jobs
IP: Logged
r00fie1 Posted on 09/04/2017 08:20

FMTTM Jobs Board

 
Trainee Healthcare Assistants - NHS across Teesside
A good place to start if you feel like caring / nursing is your field.
IP: Logged
MT89 Posted on 17/05/2017 12:59
Edited On: 17/05/2017 13:01
FMTTM Jobs Board

 
Latest Job vacancies in Teesside:

St Oswald’s Catholic Academy Trust:

• Finance and Corporate Services Manager

Cleveland Police:

• Police Staff Investigator (6 posts)

Tees Valley Education:

• Lunchtime Supervisor

Middlesbrough Environment City:

• Mechanic/Active Travel Trainer

Open Door (North East):

• Refugee and Asylum Seeker Support Worker

Enhanced Care Group:

• Senior Support Worker/Support Worker

Pickerings Lifts:

• Commercial Manager
• Customer Account Leader
• Escalator Engineer
• Procurement Assistant
• Systems Developer

Eastern Ravens Trust:

• Youth Workers (4 posts)

A Way Out:

• Services Manager



To apply for any of the above vacancies or to view hundreds more North East Jobs please visit www.sector1.net


Link: Sector1 Jobs
IP: Logged
MT89 Posted on 31/05/2017 16:51

FMTTM Jobs Board

 
Latest Job vacancies in Tees Valley:

St Oswald’s Catholic Academy Trust:

• Finance and Corporate Services Manager

Middlesbrough Environment City:

• Mechanic/Active Travel Trainer

Cleveland Police:

• Vetting Officer

Enhanced Care Group:

• Senior Support Worker/Support Worker

Pickerings Lifts:

• Commercial Manager
• Customer Account Leader
• Escalator Engineer
• Procurement Assistant
• Systems Developer

Arriva North East:

• Bus Driver
• General Manager

St Bega’s RC Primary School:

• Teaching Assistants

Tees Valley YMCA:

• Co-production Coordinator
• Detached Youth Worker
• Service Coordinator

Changing Lives:

• Case Worker


Link: Sector1 Jobs
IP: Logged
MT89 Posted on 07/06/2017 16:07

FMTTM Jobs Board

 
Latest Job vacancies in Teesside:


Cleveland Police:

• Vetting Officer
• Crime Prevention Co-ordinator

Enhanced Care Group:

• Senior Support Worker/Support Worker

Pickerings Lifts:

• Customer Account Leader
• Procurement Administrator
• Systems Developer

Arriva North East:

• Bus Driver
• General Manager

Principal Teachers:

• Primary Teachers

Tees Valley YMCA:

• Co-production Coordinator
• Detached Youth Worker
• Service Coordinator

Doocey North East:

• Accounts Payroll Administrator

North Star Housing:

• Support Worker

Nacro:

• Female Project Worker


Link: Sector1 Jobs
IP: Logged
MT89 Posted on 19/06/2017 13:18

FMTTM Jobs Board

 
Latest Job vacancies in Tees Valley:

Enhanced Care Group:

• Senior Support Worker/Support Worker

Cleveland Police:

• Data Compliance Administrator
• PVP Senior Support Officer

Arriva North East:

• Bus Driver

Teesside Ability Support Centre:

• Mini Bus Driver
• Male Support Worker

Park End Primary School:

• School Support Assistant:

Tees Valley YMCA:

• Youth Development Worker

Daisy Chain:

• PR Coordinator

Pickerings Lifts:

• Systems Coordinator

Rye Hills School:

• Student Support Assistant

Catcote Academy/Catcote Futures:

• SEN Teachers

Throston Primary School:

• Classroom Teacher

Tees Valley YMCA:

• Detached Youth Workers
• Service Coordinator




Link: Sector1 Jobs
IP: Logged
Leo31 Posted on 19/06/2017 14:51

FMTTM Jobs Board

 
WINDOW & DOOR REPAIR FITTER REQUIRED
We are a small but well established window and door repair company based near Redcar and we are looking for a Experienced window/door and conservatory installer or a trained trainee. We specialise in repairing all types off window, door and consevatories systems. Eg replacing double glazed units, handles and hinges and polycarbonate panels. Must have a full driving license. immediate start with good wage and bonus contact us on 01642 483998-07720 077278
IP: Logged
Banned Posted on 05/07/2017 17:43

FMTTM Jobs Board

 
Pharmacy Apprenticeship x 2
Rowlands Pharmacy Stockton on Tees
Yarm lane,Tel: 01642607036 and Clarence Street 0164607057 (near St Mary's church) branches
Probably suit late teens early twenties.



IP: Logged
MT89 Posted on 06/07/2017 15:59

FMTTM Jobs Board

 
Latest Job vacancies in Middlesbrough:


Enhanced Care Group:

• Senior Support Worker/Support Worker

Cleveland Police:

• Business Transformation Officer
• Data Quality Clerk
• Project Delivery Officer

Middlesbrough and Stockton Mind:

• Emotional Well-being Practitioner

Aapna Services:

• Learning Disability Support Worker

Tees Valley Education Trust:

• Level 3 SEND Learning Assistant

MFC Foundation:

• Operations Manager

Hemlington LINX:

• Senior Youth Worker (2 posts)
• Sessional Youth Worker (8 posts)
• Youth Work Apprenticeship (4 posts)


Latest Job vacancies in Stockton:

Doocey North East Ltd:

• Accounts/Payroll Administrator

Daisy Chain Project:

• Activity Support Worker
• Executive Assistant
• PR Coordinator
• Outdoor Activity Coordinator

Pickerings Lifts:

• Sales Coordinator
• Systems Developer

North Star Housing:

• Finance Assistants

Latest Job vacancies in Redcar:

Arriva North East:

• Bus Drivers

Richmond Fellowship:

• Recovery Worker


Link: Sector1 Jobs
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2017 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.213